-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-OMB family of Veritas FIN 609 (VER), 1294 members
--    CPD-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 1987 members asteroids belonging to this family
-- completed 10/11/2023
-- https://en.wikipedia.org/wiki/Category:Veritas_asteroids

VeritasFamily =
{
	groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 1989, -- 1987 members on https://en.wikipedia.org/wiki/List_of_minor_planets + 2 members
	counter = true,
	
	objects =
	{
		"Sol/490 Veritas", -- VeritasFamily (MBA-OMB)
		"Sol/1086 Nata", -- VeritasFamily (MBA-OMB)
		"Sol/2147 Kharadze", -- VeritasFamily (MBA-OMB)
		"Sol/2428 Kamenyar", -- VeritasFamily (MBA-OMB)
		"Sol/2934 Aristophanes", -- VeritasFamily (MBA-OMB)
		"Sol/3090 Tjossem", -- VeritasFamily (MBA-OMB)
		"Sol/3542 Tanjiazhen", -- VeritasFamily (MBA-OMB)
		"Sol/5592 Oshima", -- VeritasFamily (MBA-OMB)
		"Sol/5594 Jimmiller", -- VeritasFamily (MBA-OMB)
		"Sol/6343 1993 VK", -- VeritasFamily (MBA-OMB)
		"Sol/6374 Beslan", -- VeritasFamily (MBA-OMB)
		"Sol/7231 Porco", -- VeritasFamily (MBA-OMB)
		"Sol/7612 1996 CN2", -- VeritasFamily (MBA-OMB)
		"Sol/7626 Iafe", -- VeritasFamily (MBA-OMB)
		"Sol/7678 Onoda", -- VeritasFamily (MBA-OMB)
		"Sol/8624 Kaleycuoco", -- VeritasFamily (MBA-OMB)
		"Sol/8726 Masamotonasu", -- VeritasFamily (MBA-OMB)
		"Sol/9715 Paolotanga", -- VeritasFamily (MBA-OMB)
		"Sol/9860 Archaeopteryx", -- VeritasFamily (MBA-OMB)
		"Sol/10120 Ypres", -- VeritasFamily (MBA-OMB)
		"Sol/10414 1998 QJ37", -- VeritasFamily (MBA-OMB)
		"Sol/10793 Quito", -- VeritasFamily (MBA-OMB)
		"Sol/11653 1997 CA20", -- VeritasFamily (MBA-OMB)
		"Sol/11768 Merrill", -- VeritasFamily (MBA-OMB)
		"Sol/11899 Weill", -- VeritasFamily (MBA-OMB)
		"Sol/13537 1991 SG", -- VeritasFamily (MBA-OMB)
		"Sol/13689 Succi", -- VeritasFamily (MBA-OMB)
		"Sol/14104 Delpino", -- VeritasFamily (MBA-OMB)
		"Sol/14264 2000 AH142", -- VeritasFamily (MBA-OMB)
		"Sol/14715 2000 CD71", -- VeritasFamily (MBA-OMB)
		"Sol/14722 2000 CK92", -- VeritasFamily (MBA-OMB)
		"Sol/15066 1999 AX7", -- VeritasFamily (MBA-OMB)
		"Sol/15256 1990 RD1", -- VeritasFamily (MBA-OMB)
		"Sol/15732 Vitusbering", -- VeritasFamily (MBA-OMB)
		"Sol/16375 1981 EM10", -- VeritasFamily (MBA-OMB)
		"Sol/16876 1998 BV6", -- VeritasFamily (MBA-OMB)
		"Sol/17439 Juliesan", -- VeritasFamily (MBA-OMB)
		"Sol/17701 1997 GU41", -- VeritasFamily (MBA-OMB)
		"Sol/18476 1995 WR7", -- VeritasFamily (MBA-OMB)
		"Sol/18482 1995 YO", -- VeritasFamily (MBA-OMB)
		"Sol/19048 9567 P-L", -- VeritasFamily (MBA-OMB)
		"Sol/19280 1996 AV", -- VeritasFamily (MBA-OMB)
		"Sol/19845 2000 SY319", -- VeritasFamily (MBA-OMB)
		"Sol/20497 Marenka", -- VeritasFamily (MBA-OMB)
		"Sol/20521 1999 RM38", -- VeritasFamily (MBA-OMB)
		"Sol/20523 1999 RZ41", -- VeritasFamily (MBA-OMB)
		"Sol/20592 1999 RV177", -- VeritasFamily (MBA-OMB)
		"Sol/21454 Chernoby", -- VeritasFamily (MBA-OMB)
		"Sol/21681 1999 RN32", -- VeritasFamily (MBA-OMB)
		"Sol/22200 4573 P-L", -- VeritasFamily (MBA-OMB)
		"Sol/22678 1998 QB42", -- VeritasFamily (MBA-OMB)
		"Sol/23433 1981 UU22", -- VeritasFamily (MBA-OMB)
		"Sol/24431 2000 CR45", -- VeritasFamily (MBA-OMB)
		"Sol/24638 1981 UC23", -- VeritasFamily (MBA-OMB)
		"Sol/24718 1991 SW", -- VeritasFamily (MBA-OMB)
		"Sol/25163 Williammcdonald", -- VeritasFamily (MBA-OMB)
		"Sol/25828 2000 DM102", -- VeritasFamily (MBA-OMB)
		"Sol/25840 2000 ER57", -- VeritasFamily (MBA-OMB)
		"Sol/26519 2000 CU70", -- VeritasFamily (MBA-OMB)
		"Sol/26641 2000 JT30", -- VeritasFamily (MBA-OMB)
		"Sol/27203 1999 CR74", -- VeritasFamily (MBA-OMB)
		"Sol/27790 Urashimataro", -- VeritasFamily (MBA-OMB)
		"Sol/28022 1998 BA9", -- VeritasFamily (MBA-OMB)
		"Sol/28306 1999 CV79", -- VeritasFamily (MBA-OMB)
		"Sol/28546 2000 EE20", -- VeritasFamily (MBA-OMB)
		"Sol/28708 2000 GR95", -- VeritasFamily (MBA-OMB)
		"Sol/28908 2000 NY6", -- VeritasFamily (MBA-OMB)
		"Sol/29281 1993 FJ38", -- VeritasFamily (MBA-OMB)
		"Sol/29537 1998 BW15", -- VeritasFamily (MBA-OMB)
		"Sol/29891 1999 GQ37", -- VeritasFamily (MBA-OMB)
		"Sol/29946 1999 JZ83", -- VeritasFamily (MBA-OMB)
		"Sol/30998 1995 UF11", -- VeritasFamily (MBA-OMB)
		"Sol/31743 1999 JK79", -- VeritasFamily (MBA-OMB)
		"Sol/32198 2000 OK1", -- VeritasFamily (MBA-OMB)
		"Sol/32268 2000 PX1", -- VeritasFamily (MBA-OMB)
		"Sol/32416 2000 RS31", -- VeritasFamily (MBA-OMB)
		"Sol/34069 2000 OZ56", -- VeritasFamily (MBA-OMB)
		"Sol/34098 2000 PM12", -- VeritasFamily (MBA-OMB)
		"Sol/34364 Katequinn", -- VeritasFamily (MBA-OMB)
		"Sol/34838 Lazowski", -- VeritasFamily (MBA-OMB)
		"Sol/34860 2001 TJ77", -- VeritasFamily (MBA-OMB)
		"Sol/34978 van 't Hoff", -- VeritasFamily (MBA-OMB)
		"Sol/35041 1981 ER34", -- VeritasFamily (MBA-OMB)
		"Sol/35346 Ivanoferri", -- VeritasFamily (MBA-OMB)
		"Sol/37005 2000 TO37", -- VeritasFamily (MBA-OMB)
		"Sol/37014 2000 TW55", -- VeritasFamily (MBA-OMB)
		"Sol/37360 2001 UZ24", -- VeritasFamily (MBA-OMB)
		"Sol/37514 1118 T-3", -- VeritasFamily (MBA-OMB)
		"Sol/37701 1996 AR8", -- VeritasFamily (MBA-OMB)
		"Sol/38265 1999 RT22", -- VeritasFamily (MBA-OMB)
		"Sol/38312 1999 RO107", -- VeritasFamily (MBA-OMB)
		"Sol/38419 1999 RX219", -- VeritasFamily (MBA-OMB)
		"Sol/38447 1999 SO18", -- VeritasFamily (MBA-OMB)
		"Sol/38489 1999 TB116", -- VeritasFamily (MBA-OMB)
		"Sol/38510 1999 TF221", -- VeritasFamily (MBA-OMB)
		"Sol/38569 1999 VO198", -- VeritasFamily (MBA-OMB)
		"Sol/39290 Landsman", -- VeritasFamily (MBA-OMB)
		"Sol/40197 1998 RP80", -- VeritasFamily (MBA-OMB)
		"Sol/41001 1999 UG9", -- VeritasFamily (MBA-OMB)
		"Sol/41177 1999 VB187", -- VeritasFamily (MBA-OMB)
		"Sol/41302 1999 XO129", -- VeritasFamily (MBA-OMB)
		"Sol/41682 2000 UP10", -- VeritasFamily (MBA-OMB)
		"Sol/42218 2001 DN59", -- VeritasFamily (MBA-OMB)
		"Sol/42225 2001 DV72", -- VeritasFamily (MBA-OMB)
		"Sol/42732 1998 RD1", -- VeritasFamily (MBA-OMB)
		"Sol/42740 1998 RY62", -- VeritasFamily (MBA-OMB)
		"Sol/42776 Casablanca", -- VeritasFamily (MBA-OMB)
		"Sol/43095 1999 XF8", -- VeritasFamily (MBA-OMB)
		"Sol/43260 2000 CV116", -- VeritasFamily (MBA-OMB)
		"Sol/43460 2000 YM123", -- VeritasFamily (MBA-OMB)
		"Sol/45378 2000 AD118", -- VeritasFamily (MBA-OMB)
		"Sol/45579 2000 CE80", -- VeritasFamily (MBA-OMB)
		"Sol/45590 2000 CU101", -- VeritasFamily (MBA-OMB)
		"Sol/45623 2000 DT93", -- VeritasFamily (MBA-OMB)
		"Sol/45629 2000 DT99", -- VeritasFamily (MBA-OMB)
		"Sol/45667 2000 EG93", -- VeritasFamily (MBA-OMB)
		"Sol/45691 2000 EF148", -- VeritasFamily (MBA-OMB)
		"Sol/45727 2000 GQ83", -- VeritasFamily (MBA-OMB)
		"Sol/46105 2001 FQ14", -- VeritasFamily (MBA-OMB)
		"Sol/46350 2001 SH180", -- VeritasFamily (MBA-OMB)
		"Sol/46412 2002 GL76", -- VeritasFamily (MBA-OMB)
		"Sol/47641 2000 CE30", -- VeritasFamily (MBA-OMB)
		"Sol/47878 2000 FK25", -- VeritasFamily (MBA-OMB)
		"Sol/49622 1999 GO3", -- VeritasFamily (MBA-OMB)
		"Sol/50182 2000 AB168", -- VeritasFamily (MBA-OMB)
		"Sol/50859 2000 FR64", -- VeritasFamily (MBA-OMB)
		"Sol/51072 2000 GX159", -- VeritasFamily (MBA-OMB)
		"Sol/51136 2000 HQ44", -- VeritasFamily (MBA-OMB)
		"Sol/51185 2000 HP85", -- VeritasFamily (MBA-OMB)
		"Sol/51336 2000 NV26", -- VeritasFamily (MBA-OMB)
		"Sol/51871 2001 PH8", -- VeritasFamily (MBA-OMB)
		"Sol/51914 2001 QM70", -- VeritasFamily (MBA-OMB)
		"Sol/51928 2001 QQ122", -- VeritasFamily (MBA-OMB)
		"Sol/51964 2001 QU276", -- VeritasFamily (MBA-OMB)
		"Sol/52543 1996 VA11", -- VeritasFamily (MBA-OMB)
		"Sol/52549 1996 XB31", -- VeritasFamily (MBA-OMB)
		"Sol/52551 1997 AL", -- VeritasFamily (MBA-OMB)
		"Sol/52656 1998 AN6", -- VeritasFamily (MBA-OMB)
		"Sol/52682 1998 DM34", -- VeritasFamily (MBA-OMB)
		"Sol/54354 2000 KO32", -- VeritasFamily (MBA-OMB)
		"Sol/54552 2000 QO100", -- VeritasFamily (MBA-OMB)
		"Sol/54572 2000 QL155", -- VeritasFamily (MBA-OMB)
		"Sol/54592 2000 QA216", -- VeritasFamily (MBA-OMB)
		"Sol/54623 2000 SR34", -- VeritasFamily (MBA-OMB)
		"Sol/54642 2000 SH243", -- VeritasFamily (MBA-OMB)
		"Sol/54869 2001 OP43", -- VeritasFamily (MBA-OMB)
		"Sol/55398 2001 SX289", -- VeritasFamily (MBA-OMB)
		"Sol/55487 2001 UR35", -- VeritasFamily (MBA-OMB)
		"Sol/55808 1994 RN", -- VeritasFamily (MBA-OMB)
		"Sol/55861 1997 CZ12", -- VeritasFamily (MBA-OMB)
		"Sol/56942 2000 RL75", -- VeritasFamily (MBA-OMB)
		"Sol/57012 2000 TA21", -- VeritasFamily (MBA-OMB)
		"Sol/57753 2001 VL12", -- VeritasFamily (MBA-OMB)
		"Sol/57787 2001 VX87", -- VeritasFamily (MBA-OMB)
		"Sol/57826 2001 WB90", -- VeritasFamily (MBA-OMB)
		"Sol/57950 2002 JV72", -- VeritasFamily (MBA-OMB)
		"Sol/58011 2002 TW280", -- VeritasFamily (MBA-OMB)
		"Sol/58224 1993 FM20", -- VeritasFamily (MBA-OMB)
		"Sol/58375 1995 SD22", -- VeritasFamily (MBA-OMB)
		"Sol/59802 1999 PZ5", -- VeritasFamily (MBA-OMB)
		"Sol/59941 1999 RX197", -- VeritasFamily (MBA-OMB)
		"Sol/60142 1999 TS290", -- VeritasFamily (MBA-OMB)
		"Sol/60256 1999 WB20", -- VeritasFamily (MBA-OMB)
		"Sol/60329 2000 AL11", -- VeritasFamily (MBA-OMB)
		"Sol/60605 2000 EZ167", -- VeritasFamily (MBA-OMB)
		"Sol/60987 2000 KW18", -- VeritasFamily (MBA-OMB)
		"Sol/62084 2000 RA86", -- VeritasFamily (MBA-OMB)
		"Sol/62352 2000 SG143", -- VeritasFamily (MBA-OMB)
		"Sol/62467 2000 SW213", -- VeritasFamily (MBA-OMB)
		"Sol/62512 2000 SF241", -- VeritasFamily (MBA-OMB)
		"Sol/62587 2000 ST299", -- VeritasFamily (MBA-OMB)
		"Sol/62604 2000 SU320", -- VeritasFamily (MBA-OMB)
		"Sol/62658 2000 SN365", -- VeritasFamily (MBA-OMB)
		"Sol/62668 2000 TR2", -- VeritasFamily (MBA-OMB)
		"Sol/63584 2001 QY33", -- VeritasFamily (MBA-OMB)
		"Sol/63901 2001 SJ14", -- VeritasFamily (MBA-OMB)
		"Sol/64731 2001 XC118", -- VeritasFamily (MBA-OMB)
		"Sol/65146 2002 CT114", -- VeritasFamily (MBA-OMB)
		"Sol/65494 2123 P-L", -- VeritasFamily (MBA-OMB)
		"Sol/65589 1122 T-3", -- VeritasFamily (MBA-OMB)
		"Sol/65703 1992 EY4", -- VeritasFamily (MBA-OMB)
		"Sol/65825 1996 VF19", -- VeritasFamily (MBA-OMB)
		"Sol/66084 1998 RY63", -- VeritasFamily (MBA-OMB)
		"Sol/66390 1999 KL3", -- VeritasFamily (MBA-OMB)
		"Sol/68248 2001 DY71", -- VeritasFamily (MBA-OMB)
		"Sol/68291 2001 FM36", -- VeritasFamily (MBA-OMB)
		"Sol/69399 1995 GD4", -- VeritasFamily (MBA-OMB)
		"Sol/69557 1997 SY31", -- VeritasFamily (MBA-OMB)
		"Sol/69947 1998 UZ44", -- VeritasFamily (MBA-OMB)
		"Sol/71426 2000 AJ198", -- VeritasFamily (MBA-OMB)
		"Sol/71456 2000 AQ247", -- VeritasFamily (MBA-OMB)
		"Sol/71635 2000 EA83", -- VeritasFamily (MBA-OMB)
		"Sol/72357 2001 BA75", -- VeritasFamily (MBA-OMB)
		"Sol/72563 2001 EN7", -- VeritasFamily (MBA-OMB)
		"Sol/72627 2001 FZ27", -- VeritasFamily (MBA-OMB)
		"Sol/72750 2001 FH127", -- VeritasFamily (MBA-OMB)
		"Sol/72819 Brunet", -- VeritasFamily (MBA-OMB)
		"Sol/72844 2001 HL34", -- VeritasFamily (MBA-OMB)
		"Sol/72856 2001 HB45", -- VeritasFamily (MBA-OMB)
		"Sol/76278 2000 EP115", -- VeritasFamily (MBA-OMB)
		"Sol/76615 2000 GP169", -- VeritasFamily (MBA-OMB)
		"Sol/77705 2001 OM27", -- VeritasFamily (MBA-OMB)
		"Sol/77756 2001 PX15", -- VeritasFamily (MBA-OMB)
		"Sol/77807 2001 QU125", -- VeritasFamily (MBA-OMB)
		"Sol/78576 2002 RB228", -- VeritasFamily (MBA-OMB)
		"Sol/78726 2002 TC231", -- VeritasFamily (MBA-OMB)
		"Sol/79274 1995 SG16", -- VeritasFamily (MBA-OMB)
		"Sol/80045 1999 JW41", -- VeritasFamily (MBA-OMB)
		"Sol/80092 1999 LX10", -- VeritasFamily (MBA-OMB)
		"Sol/80097 1999 LD35", -- VeritasFamily (MBA-OMB)
		"Sol/81935 2000 OT29", -- VeritasFamily (MBA-OMB)
		"Sol/82406 2001 NE9", -- VeritasFamily (MBA-OMB)
		"Sol/82961 2001 QO129", -- VeritasFamily (MBA-OMB)
		"Sol/83149 2001 QE266", -- VeritasFamily (MBA-OMB)
		"Sol/83253 2001 RH64", -- VeritasFamily (MBA-OMB)
		"Sol/83315 2001 RW118", -- VeritasFamily (MBA-OMB)
		"Sol/83590 2001 SE247", -- VeritasFamily (MBA-OMB)
		"Sol/83675 2001 TJ45", -- VeritasFamily (MBA-OMB)
		"Sol/83789 2001 TC205", -- VeritasFamily (MBA-OMB)
		"Sol/83802 2001 TY218", -- VeritasFamily (MBA-OMB)
		"Sol/83905 2001 UY182", -- VeritasFamily (MBA-OMB)
		"Sol/83931 2001 VO58", -- VeritasFamily (MBA-OMB)
		"Sol/86164 1999 RG207", -- VeritasFamily (MBA-OMB)
		"Sol/86268 1999 TK269", -- VeritasFamily (MBA-OMB)
		"Sol/86285 1999 UR39", -- VeritasFamily (MBA-OMB)
		"Sol/87898 2000 SC305", -- VeritasFamily (MBA-OMB)
		"Sol/87962 2000 TB20", -- VeritasFamily (MBA-OMB)
		"Sol/88085 2000 WY34", -- VeritasFamily (MBA-OMB)
		"Sol/88175 2000 XL31", -- VeritasFamily (MBA-OMB)
		"Sol/90252 2003 BA66", -- VeritasFamily (MBA-OMB)
		"Sol/90260 2003 BC83", -- VeritasFamily (MBA-OMB)
		"Sol/90267 2003 CW6", -- VeritasFamily (MBA-OMB)
		"Sol/91172 1998 RG5", -- VeritasFamily (MBA-OMB)
		"Sol/91850 1999 UN7", -- VeritasFamily (MBA-OMB)
		"Sol/92079 1999 XN10", -- VeritasFamily (MBA-OMB)
		"Sol/92131 1999 XT107", -- VeritasFamily (MBA-OMB)
		"Sol/94088 2000 YV58", -- VeritasFamily (MBA-OMB)
		"Sol/94167 2001 AU22", -- VeritasFamily (MBA-OMB)
		"Sol/94268 2001 DR10", -- VeritasFamily (MBA-OMB)
		"Sol/94276 2001 DQ34", -- VeritasFamily (MBA-OMB)
		"Sol/94281 2001 DN44", -- VeritasFamily (MBA-OMB)
		"Sol/94285 2001 DY51", -- VeritasFamily (MBA-OMB)
		"Sol/94296 2001 DK101", -- VeritasFamily (MBA-OMB)
		"Sol/94330 2001 FV162", -- VeritasFamily (MBA-OMB)
		"Sol/95505 2002 EM45", -- VeritasFamily (MBA-OMB)
		"Sol/95532 2002 EA76", -- VeritasFamily (MBA-OMB)
		"Sol/95642 2002 GV82", -- VeritasFamily (MBA-OMB)
		"Sol/95699 2002 JA84", -- VeritasFamily (MBA-OMB)
		"Sol/96028 2004 PD30", -- VeritasFamily (MBA-OMB)
		"Sol/96549 1998 SE63", -- VeritasFamily (MBA-OMB)
		"Sol/97644 2000 ET171", -- VeritasFamily (MBA-OMB)
		"Sol/97654 2000 FR17", -- VeritasFamily (MBA-OMB)
		"Sol/97690 2000 GO28", -- VeritasFamily (MBA-OMB)
		"Sol/97707 2000 GP83", -- VeritasFamily (MBA-OMB)
		"Sol/99128 2001 FJ93", -- VeritasFamily (MBA-OMB)
		"Sol/99145 2001 FL113", -- VeritasFamily (MBA-OMB)
		"Sol/99176 2001 FF164", -- VeritasFamily (MBA-OMB)
		"Sol/99806 2002 LN17", -- VeritasFamily (MBA-OMB)
		"Sol/99843 2002 NT34", -- VeritasFamily (MBA-OMB)
		"Sol/101921 1999 RT15", -- VeritasFamily (MBA-OMB)
		"Sol/104416 2000 FS57", -- VeritasFamily (MBA-OMB)
		"Sol/104851 2000 HH75", -- VeritasFamily (MBA-OMB)
		"Sol/105131 2000 MD3", -- VeritasFamily (MBA-OMB)
		"Sol/105414 2000 QA159", -- VeritasFamily (MBA-OMB)
		"Sol/105854 2000 SB167", -- VeritasFamily (MBA-OMB)
		"Sol/106006 2000 SY285", -- VeritasFamily (MBA-OMB)
		"Sol/106033 2000 SJ303", -- VeritasFamily (MBA-OMB)
		"Sol/106361 2000 VK7", -- VeritasFamily (MBA-OMB)
		"Sol/106379 2000 VL14", -- VeritasFamily (MBA-OMB)
		"Sol/106492 2000 WJ28", -- VeritasFamily (MBA-OMB)
		"Sol/106548 2000 WN69", -- VeritasFamily (MBA-OMB)
		"Sol/106551 2000 WT72", -- VeritasFamily (MBA-OMB)
		"Sol/106715 2000 WJ174", -- VeritasFamily (MBA-OMB)
		"Sol/106741 2000 WD189", -- VeritasFamily (MBA-OMB)
		"Sol/109497 2001 QL230", -- VeritasFamily (MBA-OMB)
		"Sol/109633 2001 QP328", -- VeritasFamily (MBA-OMB)
		"Sol/110181 2001 SQ175", -- VeritasFamily (MBA-OMB)
		"Sol/110211 2001 SQ214", -- VeritasFamily (MBA-OMB)
		"Sol/110254 2001 ST239", -- VeritasFamily (MBA-OMB)
		"Sol/110595 2001 TZ130", -- VeritasFamily (MBA-OMB)
		"Sol/111585 2002 AO41", -- VeritasFamily (MBA-OMB)
		"Sol/111672 2002 BN13", -- VeritasFamily (MBA-OMB)
		"Sol/111713 2002 CX33", -- VeritasFamily (MBA-OMB)
		"Sol/112107 2002 JT38", -- VeritasFamily (MBA-OMB)
		"Sol/112747 2002 PU132", -- VeritasFamily (MBA-OMB)
		"Sol/112992 2002 RX33", -- VeritasFamily (MBA-OMB)
		"Sol/113133 2002 RV86", -- VeritasFamily (MBA-OMB)
		"Sol/113270 2002 RN152", -- VeritasFamily (MBA-OMB)
		"Sol/113283 2002 RT162", -- VeritasFamily (MBA-OMB)
		"Sol/113422 2002 SQ36", -- VeritasFamily (MBA-OMB)
		"Sol/113707 2002 TM129", -- VeritasFamily (MBA-OMB)
		"Sol/113713 2002 TO132", -- VeritasFamily (MBA-OMB)
		"Sol/113872 2002 TM259", -- VeritasFamily (MBA-OMB)
		"Sol/114094 Irvpatterson", -- VeritasFamily (MBA-OMB)
		"Sol/115211 2003 SS125", -- VeritasFamily (MBA-OMB)
		"Sol/115690 2003 UG154", -- VeritasFamily (MBA-OMB)
		"Sol/116004 2003 WB76", -- VeritasFamily (MBA-OMB)
		"Sol/116345 2003 YJ84", -- VeritasFamily (MBA-OMB)
		"Sol/116832 2004 FR32", -- VeritasFamily (MBA-OMB)
		"Sol/116984 2004 HW33", -- VeritasFamily (MBA-OMB)
		"Sol/117782 2005 GL115", -- VeritasFamily (MBA-OMB)
		"Sol/118418 Yangmei", -- VeritasFamily (MBA-OMB)
		"Sol/118732 2000 QY123", -- VeritasFamily (MBA-OMB)
		"Sol/118874 2000 TK28", -- VeritasFamily (MBA-OMB)
		"Sol/118962 2000 WK129", -- VeritasFamily (MBA-OMB)
		"Sol/119010 2000 YC80", -- VeritasFamily (MBA-OMB)
		"Sol/120161 2003 HB31", -- VeritasFamily (MBA-OMB)
		"Sol/121470 1999 TJ223", -- VeritasFamily (MBA-OMB)
		"Sol/121798 2000 AS158", -- VeritasFamily (MBA-OMB)
		"Sol/121891 2000 DP21", -- VeritasFamily (MBA-OMB)
		"Sol/121919 2000 DN84", -- VeritasFamily (MBA-OMB)
		"Sol/121981 2000 EH159", -- VeritasFamily (MBA-OMB)
		"Sol/123888 2001 DJ49", -- VeritasFamily (MBA-OMB)
		"Sol/124071 2001 FW192", -- VeritasFamily (MBA-OMB)
		"Sol/127053 2002 GP46", -- VeritasFamily (MBA-OMB)
		"Sol/127122 2002 GB102", -- VeritasFamily (MBA-OMB)
		"Sol/127336 2002 JB115", -- VeritasFamily (MBA-OMB)
		"Sol/127433 2002 PO16", -- VeritasFamily (MBA-OMB)
		"Sol/128015 2003 JR11", -- VeritasFamily (MBA-OMB)
		"Sol/128196 2003 SN27", -- VeritasFamily (MBA-OMB)
		"Sol/128256 2003 SG284", -- VeritasFamily (MBA-OMB)
		"Sol/128609 2004 QB19", -- VeritasFamily (MBA-OMB)
		"Sol/128846 2004 ST10", -- VeritasFamily (MBA-OMB)
		"Sol/129090 2004 WB", -- VeritasFamily (MBA-OMB)
		"Sol/129117 2004 XZ105", -- VeritasFamily (MBA-OMB)
		"Sol/129482 1994 GL4", -- VeritasFamily (MBA-OMB)
		"Sol/129502 1995 MT6", -- VeritasFamily (MBA-OMB)
		"Sol/129605 1997 WH29", -- VeritasFamily (MBA-OMB)
		"Sol/130234 2000 CR13", -- VeritasFamily (MBA-OMB)
		"Sol/130250 2000 CD116", -- VeritasFamily (MBA-OMB)
		"Sol/130292 2000 ER41", -- VeritasFamily (MBA-OMB)
		"Sol/130347 2000 FV63", -- VeritasFamily (MBA-OMB)
		"Sol/130355 2000 GG35", -- VeritasFamily (MBA-OMB)
		"Sol/130360 2000 GW70", -- VeritasFamily (MBA-OMB)
		"Sol/130377 2000 GJ183", -- VeritasFamily (MBA-OMB)
		"Sol/131377 2001 KQ33", -- VeritasFamily (MBA-OMB)
		"Sol/131506 2001 SP288", -- VeritasFamily (MBA-OMB)
		"Sol/132736 2002 PQ28", -- VeritasFamily (MBA-OMB)
		"Sol/132750 2002 PM48", -- VeritasFamily (MBA-OMB)
		"Sol/132752 2002 PK49", -- VeritasFamily (MBA-OMB)
		"Sol/132849 2002 RZ49", -- VeritasFamily (MBA-OMB)
		"Sol/132861 2002 RO74", -- VeritasFamily (MBA-OMB)
		"Sol/133616 2003 US116", -- VeritasFamily (MBA-OMB)
		"Sol/133767 2003 WO68", -- VeritasFamily (MBA-OMB)
		"Sol/134201 2005 EJ72", -- VeritasFamily (MBA-OMB)
		"Sol/134281 2006 CM8", -- VeritasFamily (MBA-OMB)
		"Sol/135404 2001 TH218", -- VeritasFamily (MBA-OMB)
		"Sol/135416 2001 UA25", -- VeritasFamily (MBA-OMB)
		"Sol/136732 1995 UV60", -- VeritasFamily (MBA-OMB)
		"Sol/138569 2000 QQ81", -- VeritasFamily (MBA-OMB)
		"Sol/138598 2000 QV164", -- VeritasFamily (MBA-OMB)
		"Sol/138682 2000 SJ34", -- VeritasFamily (MBA-OMB)
		"Sol/138735 2000 SR199", -- VeritasFamily (MBA-OMB)
		"Sol/138747 2000 SR246", -- VeritasFamily (MBA-OMB)
		"Sol/138751 2000 SC259", -- VeritasFamily (MBA-OMB)
		"Sol/138758 2000 SS280", -- VeritasFamily (MBA-OMB)
		"Sol/138797 2000 TR9", -- VeritasFamily (MBA-OMB)
		"Sol/139035 2001 DF105", -- VeritasFamily (MBA-OMB)
		"Sol/140955 2001 VF101", -- VeritasFamily (MBA-OMB)
		"Sol/140993 2001 WB27", -- VeritasFamily (MBA-OMB)
		"Sol/141094 2001 XL45", -- VeritasFamily (MBA-OMB)
		"Sol/141189 2001 XV179", -- VeritasFamily (MBA-OMB)
		"Sol/141241 2001 XK256", -- VeritasFamily (MBA-OMB)
		"Sol/141261 2001 YN21", -- VeritasFamily (MBA-OMB)
		"Sol/143422 2003 BJ56", -- VeritasFamily (MBA-OMB)
		"Sol/143441 2003 BM72", -- VeritasFamily (MBA-OMB)
		"Sol/143506 2003 DO17", -- VeritasFamily (MBA-OMB)
		"Sol/143529 2003 EU18", -- VeritasFamily (MBA-OMB)
		"Sol/144091 2004 BP56", -- VeritasFamily (MBA-OMB)
		"Sol/144379 2004 DW60", -- VeritasFamily (MBA-OMB)
		"Sol/144405 2004 EP7", -- VeritasFamily (MBA-OMB)
		"Sol/144597 2004 FS44", -- VeritasFamily (MBA-OMB)
		"Sol/144818 2004 JD5", -- VeritasFamily (MBA-OMB)
		"Sol/145408 2005 NJ84", -- VeritasFamily (MBA-OMB)
		"Sol/145894 1999 TF167", -- VeritasFamily (MBA-OMB)
		"Sol/146873 2002 AN208", -- VeritasFamily (MBA-OMB)
		"Sol/146887 2002 CT29", -- VeritasFamily (MBA-OMB)
		"Sol/146900 2002 CL79", -- VeritasFamily (MBA-OMB)
		"Sol/147409 2003 FL65", -- VeritasFamily (MBA-OMB)
		"Sol/147685 2004 PX54", -- VeritasFamily (MBA-OMB)
		"Sol/147948 4211 T-3", -- VeritasFamily (MBA-OMB)
		"Sol/147950 4642 T-3", -- VeritasFamily (MBA-OMB)
		"Sol/148384 Dalcanton", -- VeritasFamily (MBA-OMB)
		"Sol/149141 2002 EO103", -- VeritasFamily (MBA-OMB)
		"Sol/150290 1999 TT150", -- VeritasFamily (MBA-OMB)
		"Sol/150320 1999 VQ64", -- VeritasFamily (MBA-OMB)
		"Sol/151425 2002 FT2", -- VeritasFamily (MBA-OMB)
		"Sol/152095 2004 RP72", -- VeritasFamily (MBA-OMB)
		"Sol/152134 2004 TR129", -- VeritasFamily (MBA-OMB)
		"Sol/153169 2000 TK36", -- VeritasFamily (MBA-OMB)
		"Sol/153275 2001 DA10", -- VeritasFamily (MBA-OMB)
		"Sol/154230 2002 JM98", -- VeritasFamily (MBA-OMB)
		"Sol/154619 2003 SV189", -- VeritasFamily (MBA-OMB)
		"Sol/155231 2005 WV2", -- VeritasFamily (MBA-OMB)
		"Sol/155463 1998 RM53", -- VeritasFamily (MBA-OMB)
		"Sol/157419 2004 TJ296", -- VeritasFamily (MBA-OMB)
		"Sol/157463 2004 XM77", -- VeritasFamily (MBA-OMB)
		"Sol/158151 2001 HK11", -- VeritasFamily (MBA-OMB)
		"Sol/158798 2003 SR168", -- VeritasFamily (MBA-OMB)
		"Sol/158947 2004 RT107", -- VeritasFamily (MBA-OMB)
		"Sol/159118 2004 VA25", -- VeritasFamily (MBA-OMB)
		"Sol/159823 2003 SO310", -- VeritasFamily (MBA-OMB)
		"Sol/161151 2002 SH27", -- VeritasFamily (MBA-OMB)
		"Sol/161213 2002 UK31", -- VeritasFamily (MBA-OMB)
		"Sol/161254 2003 EH41", -- VeritasFamily (MBA-OMB)
		"Sol/161282 2003 GE18", -- VeritasFamily (MBA-OMB)
		"Sol/161458 2004 BP2", -- VeritasFamily (MBA-OMB)
		"Sol/161502 2004 RP26", -- VeritasFamily (MBA-OMB)
		"Sol/162156 1999 BU28", -- VeritasFamily (MBA-OMB)
		"Sol/163633 2002 UT18", -- VeritasFamily (MBA-OMB)
		"Sol/163634 2002 UW25", -- VeritasFamily (MBA-OMB)
		"Sol/164798 1999 JC1", -- VeritasFamily (MBA-OMB)
		"Sol/165664 2001 MO30", -- VeritasFamily (MBA-OMB)
		"Sol/165799 2001 RJ48", -- VeritasFamily (MBA-OMB)
		"Sol/165864 2001 SW86", -- VeritasFamily (MBA-OMB)
		"Sol/165879 2001 SQ140", -- VeritasFamily (MBA-OMB)
		"Sol/165895 2001 SU217", -- VeritasFamily (MBA-OMB)
		"Sol/165896 2001 SZ223", -- VeritasFamily (MBA-OMB)
		"Sol/165915 2001 TK54", -- VeritasFamily (MBA-OMB)
		"Sol/165938 2001 UP40", -- VeritasFamily (MBA-OMB)
		"Sol/166630 2002 SW25", -- VeritasFamily (MBA-OMB)
		"Sol/166778 2002 VU25", -- VeritasFamily (MBA-OMB)
		"Sol/166854 2002 WC11", -- VeritasFamily (MBA-OMB)
		"Sol/167558 2004 BX35", -- VeritasFamily (MBA-OMB)
		"Sol/167936 2005 EX176", -- VeritasFamily (MBA-OMB)
		"Sol/168041 2005 MH18", -- VeritasFamily (MBA-OMB)
		"Sol/168400 1998 EC5", -- VeritasFamily (MBA-OMB)
		"Sol/169282 2001 ST238", -- VeritasFamily (MBA-OMB)
		"Sol/169314 2001 TP109", -- VeritasFamily (MBA-OMB)
		"Sol/169338 2001 TP186", -- VeritasFamily (MBA-OMB)
		"Sol/169376 2001 UA174", -- VeritasFamily (MBA-OMB)
		"Sol/169398 2001 VP119", -- VeritasFamily (MBA-OMB)
		"Sol/171377 2006 OR8", -- VeritasFamily (MBA-OMB)
		"Sol/171417 2006 SS153", -- VeritasFamily (MBA-OMB)
		"Sol/171945 2001 SP270", -- VeritasFamily (MBA-OMB)
		"Sol/172019 2001 UP163", -- VeritasFamily (MBA-OMB)
		"Sol/172044 2001 XZ10", -- VeritasFamily (MBA-OMB)
		"Sol/173861 2001 TF194", -- VeritasFamily (MBA-OMB)
		"Sol/173913 2001 VA42", -- VeritasFamily (MBA-OMB)
		"Sol/174040 2002 AY132", -- VeritasFamily (MBA-OMB)
		"Sol/174051 2002 CW19", -- VeritasFamily (MBA-OMB)
		"Sol/174534 2003 EY32", -- VeritasFamily (MBA-OMB)
		"Sol/175347 2005 NV122", -- VeritasFamily (MBA-OMB)
		"Sol/176576 2002 CE5", -- VeritasFamily (MBA-OMB)
		"Sol/177129 2003 HS31", -- VeritasFamily (MBA-OMB)
		"Sol/177837 2005 NU69", -- VeritasFamily (MBA-OMB)
		"Sol/177901 2005 RZ37", -- VeritasFamily (MBA-OMB)
		"Sol/177919 2005 SN190", -- VeritasFamily (MBA-OMB)
		"Sol/178745 2000 UF35", -- VeritasFamily (MBA-OMB)
		"Sol/178770 2000 WY111", -- VeritasFamily (MBA-OMB)
		"Sol/179448 2002 AG159", -- VeritasFamily (MBA-OMB)
		"Sol/179457 2002 AR173", -- VeritasFamily (MBA-OMB)
		"Sol/179517 2002 CJ157", -- VeritasFamily (MBA-OMB)
		"Sol/180980 2005 NQ8", -- VeritasFamily (MBA-OMB)
		"Sol/181160 2005 SZ2", -- VeritasFamily (MBA-OMB)
		"Sol/181174 2005 SV70", -- VeritasFamily (MBA-OMB)
		"Sol/181234 2005 TM130", -- VeritasFamily (MBA-OMB)
		"Sol/181241 Dipasquale", -- VeritasFamily (MBA-OMB)
		"Sol/181265 2005 VC132", -- VeritasFamily (MBA-OMB)
		"Sol/181598 2006 WQ21", -- VeritasFamily (MBA-OMB)
		"Sol/181938 1999 TB161", -- VeritasFamily (MBA-OMB)
		"Sol/181992 1999 VZ125", -- VeritasFamily (MBA-OMB)
		"Sol/182867 2002 CF200", -- VeritasFamily (MBA-OMB)
		"Sol/182949 2002 GX155", -- VeritasFamily (MBA-OMB)
		"Sol/183559 2003 KQ12", -- VeritasFamily (MBA-OMB)
		"Sol/184902 2005 US296", -- VeritasFamily (MBA-OMB)
		"Sol/184968 2005 WG182", -- VeritasFamily (MBA-OMB)
		"Sol/185459 2007 AD8", -- VeritasFamily (MBA-OMB)
		"Sol/185529 2007 WE12", -- VeritasFamily (MBA-OMB)
		"Sol/186357 2002 GW12", -- VeritasFamily (MBA-OMB)
		"Sol/186364 2002 GQ97", -- VeritasFamily (MBA-OMB)
		"Sol/186384 2002 JD82", -- VeritasFamily (MBA-OMB)
		"Sol/186634 2003 GA45", -- VeritasFamily (MBA-OMB)
		"Sol/186954 2004 RG74", -- VeritasFamily (MBA-OMB)
		"Sol/187327 2005 UX78", -- VeritasFamily (MBA-OMB)
		"Sol/187433 2005 WG30", -- VeritasFamily (MBA-OMB)
		"Sol/188164 2002 GP122", -- VeritasFamily (MBA-OMB)
		"Sol/188551 2004 TN2", -- VeritasFamily (MBA-OMB)
		"Sol/188798 2005 WV33", -- VeritasFamily (MBA-OMB)
		"Sol/188944 2007 DW46", -- VeritasFamily (MBA-OMB)
		"Sol/189426 1997 SF33", -- VeritasFamily (MBA-OMB)
		"Sol/189957 2003 UZ62", -- VeritasFamily (MBA-OMB)
		"Sol/190358 1999 CC147", -- VeritasFamily (MBA-OMB)
		"Sol/191214 2002 RO30", -- VeritasFamily (MBA-OMB)
		"Sol/191405 2003 SZ81", -- VeritasFamily (MBA-OMB)
		"Sol/191443 2003 SG192", -- VeritasFamily (MBA-OMB)
		"Sol/191461 2003 SD266", -- VeritasFamily (MBA-OMB)
		"Sol/191523 2003 UD173", -- VeritasFamily (MBA-OMB)
		"Sol/191539 2003 UL230", -- VeritasFamily (MBA-OMB)
		"Sol/192460 1998 DT16", -- VeritasFamily (MBA-OMB)
		"Sol/192604 1999 EO13", -- VeritasFamily (MBA-OMB)
		"Sol/193748 2001 JS9", -- VeritasFamily (MBA-OMB)
		"Sol/195697 2002 PR23", -- VeritasFamily (MBA-OMB)
		"Sol/195756 2002 PO105", -- VeritasFamily (MBA-OMB)
		"Sol/195758 2002 PQ106", -- VeritasFamily (MBA-OMB)
		"Sol/195805 2002 QN14", -- VeritasFamily (MBA-OMB)
		"Sol/195913 2002 RG73", -- VeritasFamily (MBA-OMB)
		"Sol/196024 2002 SB7", -- VeritasFamily (MBA-OMB)
		"Sol/196134 2002 TH240", -- VeritasFamily (MBA-OMB)
		"Sol/197076 2003 UK172", -- VeritasFamily (MBA-OMB)
		"Sol/197244 2003 WZ63", -- VeritasFamily (MBA-OMB)
		"Sol/197314 2003 WQ143", -- VeritasFamily (MBA-OMB)
		"Sol/197410 2003 YW47", -- VeritasFamily (MBA-OMB)
		"Sol/197442 2003 YV94", -- VeritasFamily (MBA-OMB)
		"Sol/197452 2003 YS115", -- VeritasFamily (MBA-OMB)
		"Sol/198679 2005 CM6", -- VeritasFamily (MBA-OMB)
		"Sol/198745 2005 EC48", -- VeritasFamily (MBA-OMB)
		"Sol/198775 2005 ED100", -- VeritasFamily (MBA-OMB)
		"Sol/198791 2005 EC134", -- VeritasFamily (MBA-OMB)
		"Sol/198818 2005 EK247", -- VeritasFamily (MBA-OMB)
		"Sol/199396 2006 BA266", -- VeritasFamily (MBA-OMB)
		"Sol/199788 2006 LU3", -- VeritasFamily (MBA-OMB)
		"Sol/200101 1995 MJ7", -- VeritasFamily (MBA-OMB)
		"Sol/200365 2000 QX38", -- VeritasFamily (MBA-OMB)
		"Sol/201318 2002 TA117", -- VeritasFamily (MBA-OMB)
		"Sol/201323 2002 TJ127", -- VeritasFamily (MBA-OMB)
		"Sol/201356 2002 TN224", -- VeritasFamily (MBA-OMB)
		"Sol/201861 2003 YD132", -- VeritasFamily (MBA-OMB)
		"Sol/202319 2005 ED47", -- VeritasFamily (MBA-OMB)
		"Sol/202385 2005 GY63", -- VeritasFamily (MBA-OMB)
		"Sol/202672 2006 KW122", -- VeritasFamily (MBA-OMB)
		"Sol/203883 2003 BM16", -- VeritasFamily (MBA-OMB)
		"Sol/204147 2003 YB110", -- VeritasFamily (MBA-OMB)
		"Sol/204891 2007 TY323", -- VeritasFamily (MBA-OMB)
		"Sol/205227 2000 QV75", -- VeritasFamily (MBA-OMB)
		"Sol/205607 2001 UU104", -- VeritasFamily (MBA-OMB)
		"Sol/205608 2001 UK128", -- VeritasFamily (MBA-OMB)
		"Sol/206782 2004 CG110", -- VeritasFamily (MBA-OMB)
		"Sol/207576 2006 PB31", -- VeritasFamily (MBA-OMB)
		"Sol/208453 2001 TO172", -- VeritasFamily (MBA-OMB)
		"Sol/209410 2004 FT11", -- VeritasFamily (MBA-OMB)
		"Sol/209440 2004 FH94", -- VeritasFamily (MBA-OMB)
		"Sol/210067 2006 QO6", -- VeritasFamily (MBA-OMB)
		"Sol/210171 2006 TB40", -- VeritasFamily (MBA-OMB)
		"Sol/210431 2008 WH82", -- VeritasFamily (MBA-OMB)
		"Sol/210979 2001 VG86", -- VeritasFamily (MBA-OMB)
		"Sol/211484 2003 FP89", -- VeritasFamily (MBA-OMB)
		"Sol/212302 2005 NX57", -- VeritasFamily (MBA-OMB)
		"Sol/212308 2005 OD7", -- VeritasFamily (MBA-OMB)
		"Sol/212533 2006 RB85", -- VeritasFamily (MBA-OMB)
		"Sol/212673 2006 UO333", -- VeritasFamily (MBA-OMB)
		"Sol/212893 2007 VG293", -- VeritasFamily (MBA-OMB)
		"Sol/212926 2008 AD43", -- VeritasFamily (MBA-OMB)
		"Sol/213464 2002 CM233", -- VeritasFamily (MBA-OMB)
		"Sol/214425 2005 QL16", -- VeritasFamily (MBA-OMB)
		"Sol/214439 2005 QS121", -- VeritasFamily (MBA-OMB)
		"Sol/214476 Stephencolbert", -- VeritasFamily (MBA-OMB)
		"Sol/214560 2006 QG5", -- VeritasFamily (MBA-OMB)
		"Sol/214833 2006 VT106", -- VeritasFamily (MBA-OMB)
		"Sol/215011 2008 ES19", -- VeritasFamily (MBA-OMB)
		"Sol/215270 2001 OV110", -- VeritasFamily (MBA-OMB)
		"Sol/215359 2001 XX169", -- VeritasFamily (MBA-OMB)
		"Sol/216249 2006 VV99", -- VeritasFamily (MBA-OMB)
		"Sol/216400 2008 EX88", -- VeritasFamily (MBA-OMB)
		"Sol/216775 2006 HX38", -- VeritasFamily (MBA-OMB)
		"Sol/217140 2002 GL177", -- VeritasFamily (MBA-OMB)
		"Sol/217377 2004 UF2", -- VeritasFamily (MBA-OMB)
		"Sol/217391 2005 EH19", -- VeritasFamily (MBA-OMB)
		"Sol/218456 2004 RH246", -- VeritasFamily (MBA-OMB)
		"Sol/218489 2004 TK45", -- VeritasFamily (MBA-OMB)
		"Sol/219094 1998 RN79", -- VeritasFamily (MBA-OMB)
		"Sol/219917 2002 GP26", -- VeritasFamily (MBA-OMB)
		"Sol/219931 2002 GW94", -- VeritasFamily (MBA-OMB)
		"Sol/219966 2002 JP86", -- VeritasFamily (MBA-OMB)
		"Sol/220777 2004 TU137", -- VeritasFamily (MBA-OMB)
		"Sol/220866 2004 WB6", -- VeritasFamily (MBA-OMB)
		"Sol/221458 2006 BD57", -- VeritasFamily (MBA-OMB)
		"Sol/223320 2003 QR25", -- VeritasFamily (MBA-OMB)
		"Sol/223369 2003 SO39", -- VeritasFamily (MBA-OMB)
		"Sol/223373 2003 SD54", -- VeritasFamily (MBA-OMB)
		"Sol/223377 2003 SB57", -- VeritasFamily (MBA-OMB)
		"Sol/223379 2003 SV58", -- VeritasFamily (MBA-OMB)
		"Sol/223398 2003 SO121", -- VeritasFamily (MBA-OMB)
		"Sol/223862 2004 TS285", -- VeritasFamily (MBA-OMB)
		"Sol/223867 2004 TQ322", -- VeritasFamily (MBA-OMB)
		"Sol/223907 2004 VO60", -- VeritasFamily (MBA-OMB)
		"Sol/223973 2004 XN165", -- VeritasFamily (MBA-OMB)
		"Sol/225150 2008 GR46", -- VeritasFamily (MBA-OMB)
		"Sol/225243 2009 QU22", -- VeritasFamily (MBA-OMB)
		"Sol/225363 1998 XV24", -- VeritasFamily (MBA-OMB)
		"Sol/226097 2002 OM26", -- VeritasFamily (MBA-OMB)
		"Sol/226098 2002 PE4", -- VeritasFamily (MBA-OMB)
		"Sol/226450 2003 SG97", -- VeritasFamily (MBA-OMB)
		"Sol/226517 2003 UA47", -- VeritasFamily (MBA-OMB)
		"Sol/226533 2003 UE161", -- VeritasFamily (MBA-OMB)
		"Sol/228218 1996 TJ17", -- VeritasFamily (MBA-OMB)
		"Sol/228915 2003 SF206", -- VeritasFamily (MBA-OMB)
		"Sol/228944 2003 TD54", -- VeritasFamily (MBA-OMB)
		"Sol/229783 2008 PG17", -- VeritasFamily (MBA-OMB)
		"Sol/230464 2002 RO151", -- VeritasFamily (MBA-OMB)
		"Sol/231020 2005 EW100", -- VeritasFamily (MBA-OMB)
		"Sol/231381 2006 JW12", -- VeritasFamily (MBA-OMB)
		"Sol/232344 2002 UD53", -- VeritasFamily (MBA-OMB)
		"Sol/232351 2002 VM120", -- VeritasFamily (MBA-OMB)
		"Sol/232573 2003 SB322", -- VeritasFamily (MBA-OMB)
		"Sol/232634 2003 UO225", -- VeritasFamily (MBA-OMB)
		"Sol/232916 2004 YV25", -- VeritasFamily (MBA-OMB)
		"Sol/232975 2005 ER101", -- VeritasFamily (MBA-OMB)
		"Sol/233576 2007 QL", -- VeritasFamily (MBA-OMB)
		"Sol/233908 2009 CD62", -- VeritasFamily (MBA-OMB)
		"Sol/234440 2001 SE85", -- VeritasFamily (MBA-OMB)
		"Sol/234789 2002 QV22", -- VeritasFamily (MBA-OMB)
		"Sol/234962 2002 WG18", -- VeritasFamily (MBA-OMB)
		"Sol/235540 2004 CE108", -- VeritasFamily (MBA-OMB)
		"Sol/235550 2004 EW11", -- VeritasFamily (MBA-OMB)
		"Sol/235557 2004 FW26", -- VeritasFamily (MBA-OMB)
		"Sol/235832 2004 XQ163", -- VeritasFamily (MBA-OMB)
		"Sol/236071 2005 JU102", -- VeritasFamily (MBA-OMB)
		"Sol/236668 2006 PJ", -- VeritasFamily (MBA-OMB)
		"Sol/236811 Natascharenate", -- VeritasFamily (MBA-OMB)
		"Sol/236841 2007 RO96", -- VeritasFamily (MBA-OMB)
		"Sol/236896 2007 TH17", -- VeritasFamily (MBA-OMB)
		"Sol/236970 2007 XB3", -- VeritasFamily (MBA-OMB)
		"Sol/237363 1993 HV4", -- VeritasFamily (MBA-OMB)
		"Sol/238392 2004 DU79", -- VeritasFamily (MBA-OMB)
		"Sol/238402 2004 EO26", -- VeritasFamily (MBA-OMB)
		"Sol/238426 2004 GX15", -- VeritasFamily (MBA-OMB)
		"Sol/238644 2005 EY19", -- VeritasFamily (MBA-OMB)
		"Sol/239173 2006 KF51", -- VeritasFamily (MBA-OMB)
		"Sol/239189 2006 KR103", -- VeritasFamily (MBA-OMB)
		"Sol/239217 2006 QH152", -- VeritasFamily (MBA-OMB)
		"Sol/239222 2006 RC99", -- VeritasFamily (MBA-OMB)
		"Sol/239246 2006 TA60", -- VeritasFamily (MBA-OMB)
		"Sol/239397 2007 TF29", -- VeritasFamily (MBA-OMB)
		"Sol/239737 2009 DB6", -- VeritasFamily (MBA-OMB)
		"Sol/240022 Demitra", -- VeritasFamily (MBA-OMB)
		"Sol/240061 2001 XT69", -- VeritasFamily (MBA-OMB)
		"Sol/240266 2002 WR29", -- VeritasFamily (MBA-OMB)
		"Sol/240310 2003 FF116", -- VeritasFamily (MBA-OMB)
		"Sol/240533 2004 FM160", -- VeritasFamily (MBA-OMB)
		"Sol/240683 2005 EX148", -- VeritasFamily (MBA-OMB)
		"Sol/241998 2002 NB74", -- VeritasFamily (MBA-OMB)
		"Sol/242017 2002 PF185", -- VeritasFamily (MBA-OMB)
		"Sol/242225 2003 SE51", -- VeritasFamily (MBA-OMB)
		"Sol/242273 2003 US42", -- VeritasFamily (MBA-OMB)
		"Sol/242288 2003 UY157", -- VeritasFamily (MBA-OMB)
		"Sol/242675 2005 SC164", -- VeritasFamily (MBA-OMB)
		"Sol/242959 2006 SF32", -- VeritasFamily (MBA-OMB)
		"Sol/242972 2006 SN120", -- VeritasFamily (MBA-OMB)
		"Sol/243079 2007 JN35", -- VeritasFamily (MBA-OMB)
		"Sol/243104 2007 RV52", -- VeritasFamily (MBA-OMB)
		"Sol/243201 2007 TV447", -- VeritasFamily (MBA-OMB)
		"Sol/243500 2009 UK139", -- VeritasFamily (MBA-OMB)
		"Sol/243668 1999 VF85", -- VeritasFamily (MBA-OMB)
		"Sol/244108 2001 UW204", -- VeritasFamily (MBA-OMB)
		"Sol/244159 2001 WN103", -- VeritasFamily (MBA-OMB)
		"Sol/244460 2002 RW171", -- VeritasFamily (MBA-OMB)
		"Sol/245064 2004 GL7", -- VeritasFamily (MBA-OMB)
		"Sol/245096 2004 PF27", -- VeritasFamily (MBA-OMB)
		"Sol/245110 2004 PO97", -- VeritasFamily (MBA-OMB)
		"Sol/245111 2004 PM98", -- VeritasFamily (MBA-OMB)
		"Sol/245449 2005 KE9", -- VeritasFamily (MBA-OMB)
		"Sol/245488 2005 QL11", -- VeritasFamily (MBA-OMB)
		"Sol/245494 2005 QX56", -- VeritasFamily (MBA-OMB)
		"Sol/245931 2006 RW30", -- VeritasFamily (MBA-OMB)
		"Sol/245947 2006 SK16", -- VeritasFamily (MBA-OMB)
		"Sol/246044 2006 UG193", -- VeritasFamily (MBA-OMB)
		"Sol/246266 2007 TW26", -- VeritasFamily (MBA-OMB)
		"Sol/246532 2008 HL37", -- VeritasFamily (MBA-OMB)
		"Sol/246666 2008 YP106", -- VeritasFamily (MBA-OMB)
		"Sol/246756 2009 BM160", -- VeritasFamily (MBA-OMB)
		"Sol/246805 2009 FH9", -- VeritasFamily (MBA-OMB)
		"Sol/246930 1999 ET14", -- VeritasFamily (MBA-OMB)
		"Sol/247251 2001 RL50", -- VeritasFamily (MBA-OMB)
		"Sol/247252 2001 RB57", -- VeritasFamily (MBA-OMB)
		"Sol/247584 2002 TY56", -- VeritasFamily (MBA-OMB)
		"Sol/248093 2004 RH62", -- VeritasFamily (MBA-OMB)
		"Sol/248121 2004 RR198", -- VeritasFamily (MBA-OMB)
		"Sol/248143 2004 TV105", -- VeritasFamily (MBA-OMB)
		"Sol/248213 2005 ES108", -- VeritasFamily (MBA-OMB)
		"Sol/248263 2005 GZ141", -- VeritasFamily (MBA-OMB)
		"Sol/248351 2005 QR129", -- VeritasFamily (MBA-OMB)
		"Sol/248369 2005 QG173", -- VeritasFamily (MBA-OMB)
		"Sol/248433 2005 TY9", -- VeritasFamily (MBA-OMB)
		"Sol/248868 2006 UA58", -- VeritasFamily (MBA-OMB)
		"Sol/249066 2007 TF405", -- VeritasFamily (MBA-OMB)
		"Sol/249273 2008 SS197", -- VeritasFamily (MBA-OMB)
		"Sol/249276 2008 SY205", -- VeritasFamily (MBA-OMB)
		"Sol/249383 2009 BF67", -- VeritasFamily (MBA-OMB)
		"Sol/249492 2009 VW26", -- VeritasFamily (MBA-OMB)
		"Sol/249516 Aretha", -- VeritasFamily (MBA-OMB)
		"Sol/249660 1999 VK16", -- VeritasFamily (MBA-OMB)
		"Sol/250082 2002 EM161", -- VeritasFamily (MBA-OMB)
		"Sol/250742 2005 ST127", -- VeritasFamily (MBA-OMB)
		"Sol/250815 2005 UB58", -- VeritasFamily (MBA-OMB)
		"Sol/251330 2007 DD55", -- VeritasFamily (MBA-OMB)
		"Sol/251331 2007 DJ83", -- VeritasFamily (MBA-OMB)
		"Sol/251802 1999 TQ51", -- VeritasFamily (MBA-OMB)
		"Sol/251842 1999 TE262", -- VeritasFamily (MBA-OMB)
		"Sol/251894 1999 VO107", -- VeritasFamily (MBA-OMB)
		"Sol/252803 2002 FG23", -- VeritasFamily (MBA-OMB)
		"Sol/252829 2002 GU100", -- VeritasFamily (MBA-OMB)
		"Sol/252834 2002 GP116", -- VeritasFamily (MBA-OMB)
		"Sol/254294 2004 RB267", -- VeritasFamily (MBA-OMB)
		"Sol/254341 2004 SK49", -- VeritasFamily (MBA-OMB)
		"Sol/254365 2004 TW91", -- VeritasFamily (MBA-OMB)
		"Sol/254391 2004 TX222", -- VeritasFamily (MBA-OMB)
		"Sol/254430 2004 XY116", -- VeritasFamily (MBA-OMB)
		"Sol/254915 2005 SO102", -- VeritasFamily (MBA-OMB)
		"Sol/254974 2005 SG247", -- VeritasFamily (MBA-OMB)
		"Sol/255243 2005 UD482", -- VeritasFamily (MBA-OMB)
		"Sol/255332 2005 WR43", -- VeritasFamily (MBA-OMB)
		"Sol/257043 2008 FH67", -- VeritasFamily (MBA-OMB)
		"Sol/257062 2008 FC99", -- VeritasFamily (MBA-OMB)
		"Sol/257098 2008 GR45", -- VeritasFamily (MBA-OMB)
		"Sol/257154 2008 HM33", -- VeritasFamily (MBA-OMB)
		"Sol/257157 2008 HL38", -- VeritasFamily (MBA-OMB)
		"Sol/257700 1999 WW25", -- VeritasFamily (MBA-OMB)
		"Sol/258829 2002 OY27", -- VeritasFamily (MBA-OMB)
		"Sol/258836 2002 PN14", -- VeritasFamily (MBA-OMB)
		"Sol/259427 2003 SN", -- VeritasFamily (MBA-OMB)
		"Sol/260375 2004 VO17", -- VeritasFamily (MBA-OMB)
		"Sol/260405 2004 XQ9", -- VeritasFamily (MBA-OMB)
		"Sol/260916 2005 RG19", -- VeritasFamily (MBA-OMB)
		"Sol/260946 2005 SZ17", -- VeritasFamily (MBA-OMB)
		"Sol/261021 2005 SZ121", -- VeritasFamily (MBA-OMB)
		"Sol/261036 2005 SF142", -- VeritasFamily (MBA-OMB)
		"Sol/261053 2005 SM177", -- VeritasFamily (MBA-OMB)
		"Sol/261073 2005 SJ208", -- VeritasFamily (MBA-OMB)
		"Sol/261109 Annie", -- VeritasFamily (MBA-OMB)
		"Sol/261446 2005 VS28", -- VeritasFamily (MBA-OMB)
		"Sol/261464 2005 VM77", -- VeritasFamily (MBA-OMB)
		"Sol/261618 2005 YV13", -- VeritasFamily (MBA-OMB)
		"Sol/261709 2006 AZ3", -- VeritasFamily (MBA-OMB)
		"Sol/261798 2006 BV216", -- VeritasFamily (MBA-OMB)
		"Sol/263479 2008 EF78", -- VeritasFamily (MBA-OMB)
		"Sol/263490 2008 EK92", -- VeritasFamily (MBA-OMB)
		"Sol/263510 2008 EG135", -- VeritasFamily (MBA-OMB)
		"Sol/263990 2009 LX4", -- VeritasFamily (MBA-OMB)
		"Sol/264024 2009 QB8", -- VeritasFamily (MBA-OMB)
		"Sol/264821 2002 PV153", -- VeritasFamily (MBA-OMB)
		"Sol/264871 2002 RK224", -- VeritasFamily (MBA-OMB)
		"Sol/265059 2003 SD33", -- VeritasFamily (MBA-OMB)
		"Sol/265082 2003 SU178", -- VeritasFamily (MBA-OMB)
		"Sol/265106 2003 SE321", -- VeritasFamily (MBA-OMB)
		"Sol/265109 2003 SF429", -- VeritasFamily (MBA-OMB)
		"Sol/265110 2003 ST430", -- VeritasFamily (MBA-OMB)
		"Sol/265126 2003 UF139", -- VeritasFamily (MBA-OMB)
		"Sol/265158 2003 WD64", -- VeritasFamily (MBA-OMB)
		"Sol/265160 2003 WA76", -- VeritasFamily (MBA-OMB)
		"Sol/265183 2003 YP49", -- VeritasFamily (MBA-OMB)
		"Sol/265366 2004 RK158", -- VeritasFamily (MBA-OMB)
		"Sol/265446 2004 XV82", -- VeritasFamily (MBA-OMB)
		"Sol/265481 2005 CR69", -- VeritasFamily (MBA-OMB)
		"Sol/265979 2006 DM31", -- VeritasFamily (MBA-OMB)
		"Sol/267611 2002 RY156", -- VeritasFamily (MBA-OMB)
		"Sol/267868 2003 WC112", -- VeritasFamily (MBA-OMB)
		"Sol/268202 2005 AS59", -- VeritasFamily (MBA-OMB)
		"Sol/268203 2005 AK65", -- VeritasFamily (MBA-OMB)
		"Sol/268204 2005 AG74", -- VeritasFamily (MBA-OMB)
		"Sol/268212 2005 BQ49", -- VeritasFamily (MBA-OMB)
		"Sol/268712 2006 HF46", -- VeritasFamily (MBA-OMB)
		"Sol/269228 2008 PT15", -- VeritasFamily (MBA-OMB)
		"Sol/269532 2009 VU66", -- VeritasFamily (MBA-OMB)
		"Sol/269593 2009 YU2", -- VeritasFamily (MBA-OMB)
		"Sol/269924 2000 LC6", -- VeritasFamily (MBA-OMB)
		"Sol/270142 2001 SQ19", -- VeritasFamily (MBA-OMB)
		"Sol/270326 2001 XU109", -- VeritasFamily (MBA-OMB)
		"Sol/270913 2002 TU369", -- VeritasFamily (MBA-OMB)
		"Sol/271209 2003 SW395", -- VeritasFamily (MBA-OMB)
		"Sol/271223 2003 TP38", -- VeritasFamily (MBA-OMB)
		"Sol/271338 2003 WU69", -- VeritasFamily (MBA-OMB)
		"Sol/272010 2005 DP", -- VeritasFamily (MBA-OMB)
		"Sol/272032 2005 ET78", -- VeritasFamily (MBA-OMB)
		"Sol/272045 2005 EJ104", -- VeritasFamily (MBA-OMB)
		"Sol/272059 2005 ED183", -- VeritasFamily (MBA-OMB)
		"Sol/272073 2005 EQ244", -- VeritasFamily (MBA-OMB)
		"Sol/272085 2005 EY322", -- VeritasFamily (MBA-OMB)
		"Sol/274012 2007 QY5", -- VeritasFamily (MBA-OMB)
		"Sol/274021 2007 RB18", -- VeritasFamily (MBA-OMB)
		"Sol/274064 2007 TM274", -- VeritasFamily (MBA-OMB)
		"Sol/274685 2008 UZ28", -- VeritasFamily (MBA-OMB)
		"Sol/274752 2008 UX275", -- VeritasFamily (MBA-OMB)
		"Sol/275175 2009 WY34", -- VeritasFamily (MBA-OMB)
		"Sol/275261 2009 YD19", -- VeritasFamily (MBA-OMB)
		"Sol/275264 Krisztike", -- VeritasFamily (MBA-OMB)
		"Sol/276175 2002 PF106", -- VeritasFamily (MBA-OMB)
		"Sol/276667 2003 WH76", -- VeritasFamily (MBA-OMB)
		"Sol/277105 2005 FR14", -- VeritasFamily (MBA-OMB)
		"Sol/277112 2005 GE22", -- VeritasFamily (MBA-OMB)
		"Sol/277380 2005 UG64", -- VeritasFamily (MBA-OMB)
		"Sol/277895 2006 KP45", -- VeritasFamily (MBA-OMB)
		"Sol/277932 2006 KV122", -- VeritasFamily (MBA-OMB)
		"Sol/278148 2007 DP5", -- VeritasFamily (MBA-OMB)
		"Sol/278490 2007 VL118", -- VeritasFamily (MBA-OMB)
		"Sol/278857 2008 TY24", -- VeritasFamily (MBA-OMB)
		"Sol/278864 2008 TT38", -- VeritasFamily (MBA-OMB)
		"Sol/278997 2008 UC224", -- VeritasFamily (MBA-OMB)
		"Sol/279003 2008 UD256", -- VeritasFamily (MBA-OMB)
		"Sol/279052 2008 VE67", -- VeritasFamily (MBA-OMB)
		"Sol/279091 2008 WL131", -- VeritasFamily (MBA-OMB)
		"Sol/279094 2008 WJ139", -- VeritasFamily (MBA-OMB)
		"Sol/279366 2010 AU68", -- VeritasFamily (MBA-OMB)
		"Sol/279368 2010 AR72", -- VeritasFamily (MBA-OMB)
		"Sol/279373 2010 AU79", -- VeritasFamily (MBA-OMB)
		"Sol/279436 2010 NN112", -- VeritasFamily (MBA-OMB)
		"Sol/279458 2010 RT114", -- VeritasFamily (MBA-OMB)
		"Sol/279499 2011 AU36", -- VeritasFamily (MBA-OMB)
		"Sol/280167 2002 QZ99", -- VeritasFamily (MBA-OMB)
		"Sol/280688 2005 EP276", -- VeritasFamily (MBA-OMB)
		"Sol/281094 2006 UB210", -- VeritasFamily (MBA-OMB)
		"Sol/281096 2006 UT272", -- VeritasFamily (MBA-OMB)
		"Sol/281279 2007 RU78", -- VeritasFamily (MBA-OMB)
		"Sol/281319 2007 TW145", -- VeritasFamily (MBA-OMB)
		"Sol/281744 2008 YR100", -- VeritasFamily (MBA-OMB)
		"Sol/281749 2009 AY1", -- VeritasFamily (MBA-OMB)
		"Sol/281996 2011 HX29", -- VeritasFamily (MBA-OMB)
		"Sol/282012 2011 HF66", -- VeritasFamily (MBA-OMB)
		"Sol/282194 2001 TR243", -- VeritasFamily (MBA-OMB)
		"Sol/282384 2003 SB11", -- VeritasFamily (MBA-OMB)
		"Sol/282611 2005 JH24", -- VeritasFamily (MBA-OMB)
		"Sol/283206 2010 GK139", -- VeritasFamily (MBA-OMB)
		"Sol/283418 2000 SV197", -- VeritasFamily (MBA-OMB)
		"Sol/283747 2003 BT53", -- VeritasFamily (MBA-OMB)
		"Sol/284380 2006 SJ337", -- VeritasFamily (MBA-OMB)
		"Sol/284393 2006 TQ56", -- VeritasFamily (MBA-OMB)
		"Sol/284839 2009 BY68", -- VeritasFamily (MBA-OMB)
		"Sol/284850 2009 BM105", -- VeritasFamily (MBA-OMB)
		"Sol/284916 2010 AC125", -- VeritasFamily (MBA-OMB)
		"Sol/285101 1994 WD13", -- VeritasFamily (MBA-OMB)
		"Sol/285109 1995 JS", -- VeritasFamily (MBA-OMB)
		"Sol/285135 1995 SB72", -- VeritasFamily (MBA-OMB)
		"Sol/285273 1998 RE13", -- VeritasFamily (MBA-OMB)
		"Sol/285775 2000 UC88", -- VeritasFamily (MBA-OMB)
		"Sol/286400 2001 YQ54", -- VeritasFamily (MBA-OMB)
		"Sol/288030 2003 UZ238", -- VeritasFamily (MBA-OMB)
		"Sol/288374 2004 CF26", -- VeritasFamily (MBA-OMB)
		"Sol/289277 2004 XD151", -- VeritasFamily (MBA-OMB)
		"Sol/289948 2005 NK50", -- VeritasFamily (MBA-OMB)
		"Sol/290614 2005 UH220", -- VeritasFamily (MBA-OMB)
		"Sol/290660 2005 UY297", -- VeritasFamily (MBA-OMB)
		"Sol/290828 2005 VX132", -- VeritasFamily (MBA-OMB)
		"Sol/290943 2005 WN154", -- VeritasFamily (MBA-OMB)
		"Sol/292073 2006 RW20", -- VeritasFamily (MBA-OMB)
		"Sol/292125 2006 RW71", -- VeritasFamily (MBA-OMB)
		"Sol/292308 2006 SB153", -- VeritasFamily (MBA-OMB)
		"Sol/292376 2006 SF257", -- VeritasFamily (MBA-OMB)
		"Sol/292425 2006 SW313", -- VeritasFamily (MBA-OMB)
		"Sol/292789 2006 UJ223", -- VeritasFamily (MBA-OMB)
		"Sol/292889 2006 VK31", -- VeritasFamily (MBA-OMB)
		"Sol/293038 2006 WF89", -- VeritasFamily (MBA-OMB)
		"Sol/293259 2007 CL18", -- VeritasFamily (MBA-OMB)
		"Sol/293284 2007 CD60", -- VeritasFamily (MBA-OMB)
		"Sol/293371 2007 ED18", -- VeritasFamily (MBA-OMB)
		"Sol/294323 2007 VG57", -- VeritasFamily (MBA-OMB)
		"Sol/294519 2007 XB18", -- VeritasFamily (MBA-OMB)
		"Sol/294535 2007 XF51", -- VeritasFamily (MBA-OMB)
		"Sol/294550 2007 YJ20", -- VeritasFamily (MBA-OMB)
		"Sol/294592 2007 YY71", -- VeritasFamily (MBA-OMB)
		"Sol/294595 Shingareva", -- VeritasFamily (MBA-OMB)
		"Sol/294628 2008 AP42", -- VeritasFamily (MBA-OMB)
		"Sol/294648 2008 AS71", -- VeritasFamily (MBA-OMB)
		"Sol/294679 2008 AC106", -- VeritasFamily (MBA-OMB)
		"Sol/294911 2008 DD29", -- VeritasFamily (MBA-OMB)
		"Sol/295109 2008 FO2", -- VeritasFamily (MBA-OMB)
		"Sol/295169 2008 FR71", -- VeritasFamily (MBA-OMB)
		"Sol/295209 2008 FE124", -- VeritasFamily (MBA-OMB)
		"Sol/295265 2008 GD66", -- VeritasFamily (MBA-OMB)
		"Sol/295324 2008 GD141", -- VeritasFamily (MBA-OMB)
		"Sol/295434 2008 KS40", -- VeritasFamily (MBA-OMB)
		"Sol/295478 2008 QC27", -- VeritasFamily (MBA-OMB)
		"Sol/296187 2009 BD160", -- VeritasFamily (MBA-OMB)
		"Sol/296274 2009 DV47", -- VeritasFamily (MBA-OMB)
		"Sol/296311 2009 DS131", -- VeritasFamily (MBA-OMB)
		"Sol/296510 2009 KL11", -- VeritasFamily (MBA-OMB)
		"Sol/296572 2009 QD55", -- VeritasFamily (MBA-OMB)
		"Sol/296630 2009 SK60", -- VeritasFamily (MBA-OMB)
		"Sol/296831 2009 WW47", -- VeritasFamily (MBA-OMB)
		"Sol/296907 Alexander", -- VeritasFamily (MBA-OMB)
		"Sol/296992 2010 EW129", -- VeritasFamily (MBA-OMB)
		"Sol/297803 2002 AH7", -- VeritasFamily (MBA-OMB)
		"Sol/299255 2005 NN8", -- VeritasFamily (MBA-OMB)
		"Sol/299292 2005 PZ18", -- VeritasFamily (MBA-OMB)
		"Sol/299298 2005 QN29", -- VeritasFamily (MBA-OMB)
		"Sol/299307 2005 QL50", -- VeritasFamily (MBA-OMB)
		"Sol/299320 2005 QB104", -- VeritasFamily (MBA-OMB)
		"Sol/299340 2005 SP16", -- VeritasFamily (MBA-OMB)
		"Sol/299341 2005 SK18", -- VeritasFamily (MBA-OMB)
		"Sol/299864 2006 ST273", -- VeritasFamily (MBA-OMB)
		"Sol/299981 2006 TM121", -- VeritasFamily (MBA-OMB)
		"Sol/300075 2006 UV208", -- VeritasFamily (MBA-OMB)
		"Sol/300116 2006 UO345", -- VeritasFamily (MBA-OMB)
		"Sol/300124 Alessiazecchini", -- VeritasFamily (MBA-OMB)
		"Sol/300181 2006 WK45", -- VeritasFamily (MBA-OMB)
		"Sol/300195 2006 WO96", -- VeritasFamily (MBA-OMB)
		"Sol/300200 2006 WS100", -- VeritasFamily (MBA-OMB)
		"Sol/300224 2006 XJ43", -- VeritasFamily (MBA-OMB)
		"Sol/300846 2007 YU9", -- VeritasFamily (MBA-OMB)
		"Sol/300866 2007 YC72", -- VeritasFamily (MBA-OMB)
		"Sol/300909 Kenthompson", -- VeritasFamily (MBA-OMB)
		"Sol/300961 2008 DQ33", -- VeritasFamily (MBA-OMB)
		"Sol/301544 2009 FY65", -- VeritasFamily (MBA-OMB)
		"Sol/301550 2009 FY76", -- VeritasFamily (MBA-OMB)
		"Sol/302365 2002 CD9", -- VeritasFamily (MBA-OMB)
		"Sol/303767 2005 QJ169", -- VeritasFamily (MBA-OMB)
		"Sol/303768 2005 QL171", -- VeritasFamily (MBA-OMB)
		"Sol/303771 2005 QB173", -- VeritasFamily (MBA-OMB)
		"Sol/303787 2005 RB41", -- VeritasFamily (MBA-OMB)
		"Sol/303795 2005 SR28", -- VeritasFamily (MBA-OMB)
		"Sol/303796 2005 SS28", -- VeritasFamily (MBA-OMB)
		"Sol/303809 2005 SW64", -- VeritasFamily (MBA-OMB)
		"Sol/303895 2005 TT103", -- VeritasFamily (MBA-OMB)
		"Sol/303899 2005 TJ121", -- VeritasFamily (MBA-OMB)
		"Sol/304621 2006 VO114", -- VeritasFamily (MBA-OMB)
		"Sol/304698 2006 WQ174", -- VeritasFamily (MBA-OMB)
		"Sol/305435 2008 CJ174", -- VeritasFamily (MBA-OMB)
		"Sol/306092 2010 HZ40", -- VeritasFamily (MBA-OMB)
		"Sol/306258 2011 RG3", -- VeritasFamily (MBA-OMB)
		"Sol/306983 2001 VD112", -- VeritasFamily (MBA-OMB)
		"Sol/307125 2002 CZ128", -- VeritasFamily (MBA-OMB)
		"Sol/308390 2005 SO29", -- VeritasFamily (MBA-OMB)
		"Sol/308419 2005 SZ120", -- VeritasFamily (MBA-OMB)
		"Sol/308493 2005 TA110", -- VeritasFamily (MBA-OMB)
		"Sol/308495 2005 TP111", -- VeritasFamily (MBA-OMB)
		"Sol/308515 2005 UW35", -- VeritasFamily (MBA-OMB)
		"Sol/308527 2005 UK89", -- VeritasFamily (MBA-OMB)
		"Sol/308554 2005 UZ307", -- VeritasFamily (MBA-OMB)
		"Sol/308580 2005 UL478", -- VeritasFamily (MBA-OMB)
		"Sol/308623 2005 XX2", -- VeritasFamily (MBA-OMB)
		"Sol/309158 2007 AV9", -- VeritasFamily (MBA-OMB)
		"Sol/309209 2007 HN15", -- VeritasFamily (MBA-OMB)
		"Sol/309713 2008 GY64", -- VeritasFamily (MBA-OMB)
		"Sol/310359 2011 UQ274", -- VeritasFamily (MBA-OMB)
		"Sol/311163 2004 TL138", -- VeritasFamily (MBA-OMB)
		"Sol/311411 2005 UE55", -- VeritasFamily (MBA-OMB)
		"Sol/311431 2005 UR175", -- VeritasFamily (MBA-OMB)
		"Sol/311450 2005 UB293", -- VeritasFamily (MBA-OMB)
		"Sol/312439 2008 HO32", -- VeritasFamily (MBA-OMB)
		"Sol/312448 2008 JH25", -- VeritasFamily (MBA-OMB)
		"Sol/312666 2010 LS17", -- VeritasFamily (MBA-OMB)
		"Sol/314533 2005 YO42", -- VeritasFamily (MBA-OMB)
		"Sol/314582 2005 YJ274", -- VeritasFamily (MBA-OMB)
		"Sol/314591 2006 AB26", -- VeritasFamily (MBA-OMB)
		"Sol/315073 2007 DZ45", -- VeritasFamily (MBA-OMB)
		"Sol/315786 2008 FM123", -- VeritasFamily (MBA-OMB)
		"Sol/315805 2008 GV31", -- VeritasFamily (MBA-OMB)
		"Sol/315842 2008 HP11", -- VeritasFamily (MBA-OMB)
		"Sol/315889 2008 KH31", -- VeritasFamily (MBA-OMB)
		"Sol/315977 2009 CW11", -- VeritasFamily (MBA-OMB)
		"Sol/316121 2009 QN27", -- VeritasFamily (MBA-OMB)
		"Sol/316189 2010 KY74", -- VeritasFamily (MBA-OMB)
		"Sol/316481 2010 VN47", -- VeritasFamily (MBA-OMB)
		"Sol/316525 2010 VN200", -- VeritasFamily (MBA-OMB)
		"Sol/316727 1998 QF58", -- VeritasFamily (MBA-OMB)
		"Sol/317709 2003 QM20", -- VeritasFamily (MBA-OMB)
		"Sol/317819 2003 SB265", -- VeritasFamily (MBA-OMB)
		"Sol/317820 2003 ST267", -- VeritasFamily (MBA-OMB)
		"Sol/317847 2003 SW432", -- VeritasFamily (MBA-OMB)
		"Sol/317922 2003 UJ337", -- VeritasFamily (MBA-OMB)
		"Sol/317929 2003 US374", -- VeritasFamily (MBA-OMB)
		"Sol/318024 2004 EE6", -- VeritasFamily (MBA-OMB)
		"Sol/318311 2004 TA130", -- VeritasFamily (MBA-OMB)
		"Sol/318331 2004 TN200", -- VeritasFamily (MBA-OMB)
		"Sol/318344 2004 TO264", -- VeritasFamily (MBA-OMB)
		"Sol/318349 2004 TN294", -- VeritasFamily (MBA-OMB)
		"Sol/319133 2005 YK8", -- VeritasFamily (MBA-OMB)
		"Sol/319165 2005 YJ85", -- VeritasFamily (MBA-OMB)
		"Sol/319174 2005 YQ114", -- VeritasFamily (MBA-OMB)
		"Sol/319185 2005 YZ133", -- VeritasFamily (MBA-OMB)
		"Sol/319208 2005 YY201", -- VeritasFamily (MBA-OMB)
		"Sol/319317 2006 BV163", -- VeritasFamily (MBA-OMB)
		"Sol/319328 2006 BX183", -- VeritasFamily (MBA-OMB)
		"Sol/319332 2006 BD210", -- VeritasFamily (MBA-OMB)
		"Sol/319334 2006 BV239", -- VeritasFamily (MBA-OMB)
		"Sol/319370 2006 DL71", -- VeritasFamily (MBA-OMB)
		"Sol/320061 2007 EM29", -- VeritasFamily (MBA-OMB)
		"Sol/320085 2007 EO78", -- VeritasFamily (MBA-OMB)
		"Sol/320203 2007 HB8", -- VeritasFamily (MBA-OMB)
		"Sol/321037 2008 QK3", -- VeritasFamily (MBA-OMB)
		"Sol/321509 2009 SG172", -- VeritasFamily (MBA-OMB)
		"Sol/321763 2010 NR116", -- VeritasFamily (MBA-OMB)
		"Sol/321963 2010 UH17", -- VeritasFamily (MBA-OMB)
		"Sol/322182 2010 XO43", -- VeritasFamily (MBA-OMB)
		"Sol/322203 2010 YZ", -- VeritasFamily (MBA-OMB)
		"Sol/322320 2011 GB17", -- VeritasFamily (MBA-OMB)
		"Sol/322579 2012 AU7", -- VeritasFamily (MBA-OMB)
		"Sol/322702 2000 BJ11", -- VeritasFamily (MBA-OMB)
		"Sol/323274 2003 SQ390", -- VeritasFamily (MBA-OMB)
		"Sol/323293 2003 TZ37", -- VeritasFamily (MBA-OMB)
		"Sol/323618 2004 VX29", -- VeritasFamily (MBA-OMB)
		"Sol/323642 2004 XJ113", -- VeritasFamily (MBA-OMB)
		"Sol/323643 2004 XQ130", -- VeritasFamily (MBA-OMB)
		"Sol/323644 2004 XA157", -- VeritasFamily (MBA-OMB)
		"Sol/324281 2006 CV48", -- VeritasFamily (MBA-OMB)
		"Sol/324293 2006 DV45", -- VeritasFamily (MBA-OMB)
		"Sol/324708 2007 EJ117", -- VeritasFamily (MBA-OMB)
		"Sol/324754 2007 FQ45", -- VeritasFamily (MBA-OMB)
		"Sol/324788 2007 GU75", -- VeritasFamily (MBA-OMB)
		"Sol/324803 2007 HY46", -- VeritasFamily (MBA-OMB)
		"Sol/324839 2007 JZ36", -- VeritasFamily (MBA-OMB)
		"Sol/325369 Shishilov", -- VeritasFamily (MBA-OMB)
		"Sol/326258 2012 DV59", -- VeritasFamily (MBA-OMB)
		"Sol/326537 2002 OR36", -- VeritasFamily (MBA-OMB)
		"Sol/326632 2002 RJ281", -- VeritasFamily (MBA-OMB)
		"Sol/326809 2003 SK418", -- VeritasFamily (MBA-OMB)
		"Sol/326824 2003 TA56", -- VeritasFamily (MBA-OMB)
		"Sol/326889 2003 WN14", -- VeritasFamily (MBA-OMB)
		"Sol/327096 2004 XL94", -- VeritasFamily (MBA-OMB)
		"Sol/327556 2006 CR40", -- VeritasFamily (MBA-OMB)
		"Sol/327585 2006 DT144", -- VeritasFamily (MBA-OMB)
		"Sol/328045 2007 MC7", -- VeritasFamily (MBA-OMB)
		"Sol/328507 2009 QV7", -- VeritasFamily (MBA-OMB)
		"Sol/328548 2009 RL50", -- VeritasFamily (MBA-OMB)
		"Sol/328805 2009 VJ45", -- VeritasFamily (MBA-OMB)
		"Sol/328838 2009 WD55", -- VeritasFamily (MBA-OMB)
		"Sol/328845 2009 WG85", -- VeritasFamily (MBA-OMB)
		"Sol/328854 2009 WA146", -- VeritasFamily (MBA-OMB)
		"Sol/329464 2002 QK12", -- VeritasFamily (MBA-OMB)
		"Sol/329504 2002 RN142", -- VeritasFamily (MBA-OMB)
		"Sol/329877 2005 BO23", -- VeritasFamily (MBA-OMB)
		"Sol/330227 2006 JC49", -- VeritasFamily (MBA-OMB)
		"Sol/330745 2008 SW113", -- VeritasFamily (MBA-OMB)
		"Sol/331410 2012 FM49", -- VeritasFamily (MBA-OMB)
		"Sol/331695 2002 QQ142", -- VeritasFamily (MBA-OMB)
		"Sol/331854 2003 VH5", -- VeritasFamily (MBA-OMB)
		"Sol/332236 2006 JW21", -- VeritasFamily (MBA-OMB)
		"Sol/332562 2008 RH104", -- VeritasFamily (MBA-OMB)
		"Sol/332577 2008 SB73", -- VeritasFamily (MBA-OMB)
		"Sol/332595 2008 SD201", -- VeritasFamily (MBA-OMB)
		"Sol/332621 2008 TW105", -- VeritasFamily (MBA-OMB)
		"Sol/332650 2008 UG203", -- VeritasFamily (MBA-OMB)
		"Sol/332969 2011 EZ80", -- VeritasFamily (MBA-OMB)
		"Sol/332989 2011 FP127", -- VeritasFamily (MBA-OMB)
		"Sol/332996 2011 GX64", -- VeritasFamily (MBA-OMB)
		"Sol/333259 2012 JG15", -- VeritasFamily (MBA-OMB)
		"Sol/333801 2011 HG60", -- VeritasFamily (MBA-OMB)
		"Sol/333826 2012 HF78", -- VeritasFamily (MBA-OMB)
		"Sol/334188 2001 SP195", -- VeritasFamily (MBA-OMB)
		"Sol/334246 2001 TN126", -- VeritasFamily (MBA-OMB)
		"Sol/334928 2004 AZ23", -- VeritasFamily (MBA-OMB)
		"Sol/335913 2007 RK320", -- VeritasFamily (MBA-OMB)
		"Sol/335914 2007 RR321", -- VeritasFamily (MBA-OMB)
		"Sol/335958 2007 TP139", -- VeritasFamily (MBA-OMB)
		"Sol/335972 2007 TK197", -- VeritasFamily (MBA-OMB)
		"Sol/336011 2007 TN407", -- VeritasFamily (MBA-OMB)
		"Sol/336429 2008 UQ242", -- VeritasFamily (MBA-OMB)
		"Sol/336481 2008 VX48", -- VeritasFamily (MBA-OMB)
		"Sol/336497 2008 WV47", -- VeritasFamily (MBA-OMB)
		"Sol/336694 Fey", -- VeritasFamily (MBA-OMB)
		"Sol/336724 2010 DP8", -- VeritasFamily (MBA-OMB)
		"Sol/336932 2011 HO59", -- VeritasFamily (MBA-OMB)
		"Sol/337028 1995 SY33", -- VeritasFamily (MBA-OMB)
		"Sol/337870 2001 WG35", -- VeritasFamily (MBA-OMB)
		"Sol/337912 2001 XO125", -- VeritasFamily (MBA-OMB)
		"Sol/338957 2004 EH113", -- VeritasFamily (MBA-OMB)
		"Sol/339510 2005 GV102", -- VeritasFamily (MBA-OMB)
		"Sol/339585 2005 MY30", -- VeritasFamily (MBA-OMB)
		"Sol/340625 2006 QL120", -- VeritasFamily (MBA-OMB)
		"Sol/340660 2006 RR25", -- VeritasFamily (MBA-OMB)
		"Sol/340685 2006 RD100", -- VeritasFamily (MBA-OMB)
		"Sol/340697 2006 SY17", -- VeritasFamily (MBA-OMB)
		"Sol/340698 2006 SF21", -- VeritasFamily (MBA-OMB)
		"Sol/340725 2006 SV133", -- VeritasFamily (MBA-OMB)
		"Sol/340775 2006 SO358", -- VeritasFamily (MBA-OMB)
		"Sol/340780 2006 SA380", -- VeritasFamily (MBA-OMB)
		"Sol/340816 2006 UE56", -- VeritasFamily (MBA-OMB)
		"Sol/341435 2007 TJ232", -- VeritasFamily (MBA-OMB)
		"Sol/341599 2007 UC104", -- VeritasFamily (MBA-OMB)
		"Sol/341623 2007 UG139", -- VeritasFamily (MBA-OMB)
		"Sol/341686 2007 VK115", -- VeritasFamily (MBA-OMB)
		"Sol/341786 2007 WD45", -- VeritasFamily (MBA-OMB)
		"Sol/343046 2009 BM162", -- VeritasFamily (MBA-OMB)
		"Sol/343049 2009 BJ170", -- VeritasFamily (MBA-OMB)
		"Sol/343058 2009 CQ21", -- VeritasFamily (MBA-OMB)
		"Sol/343108 2009 DS101", -- VeritasFamily (MBA-OMB)
		"Sol/343509 2010 EN111", -- VeritasFamily (MBA-OMB)
		"Sol/343528 2010 EH134", -- VeritasFamily (MBA-OMB)
		"Sol/343575 2010 FW86", -- VeritasFamily (MBA-OMB)
		"Sol/343595 2010 GO98", -- VeritasFamily (MBA-OMB)
		"Sol/344032 2012 LE20", -- VeritasFamily (MBA-OMB)
		"Sol/344039 2012 PB5", -- VeritasFamily (MBA-OMB)
		"Sol/344067 1995 WK38", -- VeritasFamily (MBA-OMB)
		"Sol/344374 2001 XO154", -- VeritasFamily (MBA-OMB)
		"Sol/345102 2005 NO42", -- VeritasFamily (MBA-OMB)
		"Sol/345595 2006 SQ89", -- VeritasFamily (MBA-OMB)
		"Sol/345617 2006 SP226", -- VeritasFamily (MBA-OMB)
		"Sol/345618 2006 SC228", -- VeritasFamily (MBA-OMB)
		"Sol/345634 2006 SD322", -- VeritasFamily (MBA-OMB)
		"Sol/345635 2006 SV338", -- VeritasFamily (MBA-OMB)
		"Sol/345648 Adyendre", -- VeritasFamily (MBA-OMB)
		"Sol/345659 2006 TM82", -- VeritasFamily (MBA-OMB)
		"Sol/345682 2006 UZ118", -- VeritasFamily (MBA-OMB)
		"Sol/345697 2006 UU222", -- VeritasFamily (MBA-OMB)
		"Sol/346175 2007 VV334", -- VeritasFamily (MBA-OMB)
		"Sol/346234 2008 AZ59", -- VeritasFamily (MBA-OMB)
		"Sol/346796 2009 BX158", -- VeritasFamily (MBA-OMB)
		"Sol/346835 2009 DH27", -- VeritasFamily (MBA-OMB)
		"Sol/347112 2010 JE48", -- VeritasFamily (MBA-OMB)
		"Sol/347773 2002 CK181", -- VeritasFamily (MBA-OMB)
		"Sol/347884 2002 TE156", -- VeritasFamily (MBA-OMB)
		"Sol/348165 2004 JX7", -- VeritasFamily (MBA-OMB)
		"Sol/348570 2005 WS", -- VeritasFamily (MBA-OMB)
		"Sol/348897 2006 SA343", -- VeritasFamily (MBA-OMB)
		"Sol/348961 2006 UO37", -- VeritasFamily (MBA-OMB)
		"Sol/349026 2006 VU17", -- VeritasFamily (MBA-OMB)
		"Sol/349308 2007 UU45", -- VeritasFamily (MBA-OMB)
		"Sol/349428 2008 AZ67", -- VeritasFamily (MBA-OMB)
		"Sol/349476 2008 DX23", -- VeritasFamily (MBA-OMB)
		"Sol/349578 2008 SC265", -- VeritasFamily (MBA-OMB)
		"Sol/350031 2010 JU150", -- VeritasFamily (MBA-OMB)
		"Sol/350123 2011 QJ64", -- VeritasFamily (MBA-OMB)
		"Sol/350166 2011 TH12", -- VeritasFamily (MBA-OMB)
		"Sol/350199 2012 BK68", -- VeritasFamily (MBA-OMB)
		"Sol/350215 2012 RW40", -- VeritasFamily (MBA-OMB)
		"Sol/350238 2012 TF68", -- VeritasFamily (MBA-OMB)
		"Sol/350418 2012 VP63", -- VeritasFamily (MBA-OMB)
		"Sol/350804 2002 CO211", -- VeritasFamily (MBA-OMB)
		"Sol/350819 2002 DO", -- VeritasFamily (MBA-OMB)
		"Sol/351467 2005 NX94", -- VeritasFamily (MBA-OMB)
		"Sol/351505 2005 RW14", -- VeritasFamily (MBA-OMB)
		"Sol/351556 2005 TW146", -- VeritasFamily (MBA-OMB)
		"Sol/351569 2005 UU221", -- VeritasFamily (MBA-OMB)
		"Sol/351936 2006 TQ35", -- VeritasFamily (MBA-OMB)
		"Sol/351967 2006 UK7", -- VeritasFamily (MBA-OMB)
		"Sol/352000 2006 UL210", -- VeritasFamily (MBA-OMB)
		"Sol/352544 2008 CX192", -- VeritasFamily (MBA-OMB)
		"Sol/353166 2009 JP6", -- VeritasFamily (MBA-OMB)
		"Sol/353612 2011 UQ21", -- VeritasFamily (MBA-OMB)
		"Sol/353625 2011 UF50", -- VeritasFamily (MBA-OMB)
		"Sol/353703 2011 UN392", -- VeritasFamily (MBA-OMB)
		"Sol/353759 2012 CE8", -- VeritasFamily (MBA-OMB)
		"Sol/354702 2005 QW189", -- VeritasFamily (MBA-OMB)
		"Sol/354730 2005 SA194", -- VeritasFamily (MBA-OMB)
		"Sol/354751 2005 TU148", -- VeritasFamily (MBA-OMB)
		"Sol/354797 2005 UX517", -- VeritasFamily (MBA-OMB)
		"Sol/355239 2007 CL55", -- VeritasFamily (MBA-OMB)
		"Sol/355565 2008 CL46", -- VeritasFamily (MBA-OMB)
		"Sol/355679 2008 EW165", -- VeritasFamily (MBA-OMB)
		"Sol/355744 2008 HB23", -- VeritasFamily (MBA-OMB)
		"Sol/356354 2010 LV90", -- VeritasFamily (MBA-OMB)
		"Sol/356365 2010 MP63", -- VeritasFamily (MBA-OMB)
		"Sol/356662 2011 UW75", -- VeritasFamily (MBA-OMB)
		"Sol/357836 2005 UH131", -- VeritasFamily (MBA-OMB)
		"Sol/357884 2005 UB467", -- VeritasFamily (MBA-OMB)
		"Sol/357929 2005 WO146", -- VeritasFamily (MBA-OMB)
		"Sol/358414 2007 CS20", -- VeritasFamily (MBA-OMB)
		"Sol/358429 2007 DK15", -- VeritasFamily (MBA-OMB)
		"Sol/358869 2008 FQ116", -- VeritasFamily (MBA-OMB)
		"Sol/358919 2008 HK1", -- VeritasFamily (MBA-OMB)
		"Sol/358934 2008 HJ53", -- VeritasFamily (MBA-OMB)
		"Sol/358959 2008 KF42", -- VeritasFamily (MBA-OMB)
		"Sol/359426 Lacks", -- VeritasFamily (MBA-OMB)
		"Sol/359428 2010 LJ86", -- VeritasFamily (MBA-OMB)
		"Sol/359453 2010 NK29", -- VeritasFamily (MBA-OMB)
		"Sol/359491 2010 OL81", -- VeritasFamily (MBA-OMB)
		"Sol/359550 2010 SG23", -- VeritasFamily (MBA-OMB)
		"Sol/359589 2010 UB95", -- VeritasFamily (MBA-OMB)
		"Sol/359591 2010 UT107", -- VeritasFamily (MBA-OMB)
		"Sol/359930 2011 WN152", -- VeritasFamily (MBA-OMB)
		"Sol/359964 2012 BV88", -- VeritasFamily (MBA-OMB)
		"Sol/360117 2013 CG20", -- VeritasFamily (MBA-OMB)
		"Sol/361072 2006 AX46", -- VeritasFamily (MBA-OMB)
		"Sol/361468 2007 DO28", -- VeritasFamily (MBA-OMB)
		"Sol/361491 2007 DP117", -- VeritasFamily (MBA-OMB)
		"Sol/361986 2008 LR14", -- VeritasFamily (MBA-OMB)
		"Sol/362270 2009 PH19", -- VeritasFamily (MBA-OMB)
		"Sol/362279 2009 RK9", -- VeritasFamily (MBA-OMB)
		"Sol/362477 2010 SL19", -- VeritasFamily (MBA-OMB)
		"Sol/362566 2010 VK72", -- VeritasFamily (MBA-OMB)
		"Sol/362591 2010 VT194", -- VeritasFamily (MBA-OMB)
		"Sol/362600 2010 WG47", -- VeritasFamily (MBA-OMB)
		"Sol/362818 2011 YK73", -- VeritasFamily (MBA-OMB)
		"Sol/363484 2003 SF356", -- VeritasFamily (MBA-OMB)
		"Sol/363670 2004 TP62", -- VeritasFamily (MBA-OMB)
		"Sol/363869 2005 SK17", -- VeritasFamily (MBA-OMB)
		"Sol/364041 2005 WU66", -- VeritasFamily (MBA-OMB)
		"Sol/364121 2006 AF104", -- VeritasFamily (MBA-OMB)
		"Sol/364537 2007 FV31", -- VeritasFamily (MBA-OMB)
		"Sol/364562 2007 HL62", -- VeritasFamily (MBA-OMB)
		"Sol/365010 2008 LO12", -- VeritasFamily (MBA-OMB)
		"Sol/365324 2009 SG125", -- VeritasFamily (MBA-OMB)
		"Sol/365332 2009 SA181", -- VeritasFamily (MBA-OMB)
		"Sol/365374 2009 TJ43", -- VeritasFamily (MBA-OMB)
		"Sol/365379 2009 UG130", -- VeritasFamily (MBA-OMB)
		"Sol/365396 2009 WH49", -- VeritasFamily (MBA-OMB)
		"Sol/365514 2010 RL107", -- VeritasFamily (MBA-OMB)
		"Sol/365809 2011 QT98", -- VeritasFamily (MBA-OMB)
		"Sol/365955 2012 BS11", -- VeritasFamily (MBA-OMB)
		"Sol/366151 2012 EY7", -- VeritasFamily (MBA-OMB)
		"Sol/366189 2012 HF37", -- VeritasFamily (MBA-OMB)
		"Sol/366281 2013 AA103", -- VeritasFamily (MBA-OMB)
		"Sol/366328 2013 EY85", -- VeritasFamily (MBA-OMB)
		"Sol/366509 2002 PC157", -- VeritasFamily (MBA-OMB)
		"Sol/366523 2002 PY199", -- VeritasFamily (MBA-OMB)
		"Sol/366544 2002 QL109", -- VeritasFamily (MBA-OMB)
		"Sol/366553 2002 QE154", -- VeritasFamily (MBA-OMB)
		"Sol/366804 2005 AS74", -- VeritasFamily (MBA-OMB)
		"Sol/367415 2008 RK61", -- VeritasFamily (MBA-OMB)
		"Sol/367790 2011 AA9", -- VeritasFamily (MBA-OMB)
		"Sol/368044 2012 HP21", -- VeritasFamily (MBA-OMB)
		"Sol/368082 2012 RR11", -- VeritasFamily (MBA-OMB)
		"Sol/368331 2002 PQ201", -- VeritasFamily (MBA-OMB)
		"Sol/368655 2005 EV190", -- VeritasFamily (MBA-OMB)
		"Sol/369140 2008 RG119", -- VeritasFamily (MBA-OMB)
		"Sol/369180 2008 SG196", -- VeritasFamily (MBA-OMB)
		"Sol/369448 2010 CV117", -- VeritasFamily (MBA-OMB)
		"Sol/369579 2011 BP96", -- VeritasFamily (MBA-OMB)
		"Sol/369953 2013 JK16", -- VeritasFamily (MBA-OMB)
		"Sol/370407 2002 TU305", -- VeritasFamily (MBA-OMB)
		"Sol/371333 2006 JJ33", -- VeritasFamily (MBA-OMB)
		"Sol/371799 2007 RB16", -- VeritasFamily (MBA-OMB)
		"Sol/372100 2008 SL104", -- VeritasFamily (MBA-OMB)
		"Sol/372125 2008 SF182", -- VeritasFamily (MBA-OMB)
		"Sol/372147 2008 SQ267", -- VeritasFamily (MBA-OMB)
		"Sol/372251 2008 UW161", -- VeritasFamily (MBA-OMB)
		"Sol/372304 2008 WP60", -- VeritasFamily (MBA-OMB)
		"Sol/372754 2010 CJ2", -- VeritasFamily (MBA-OMB)
		"Sol/373006 2011 DG2", -- VeritasFamily (MBA-OMB)
		"Sol/373033 2011 EO25", -- VeritasFamily (MBA-OMB)
		"Sol/373284 2012 HO48", -- VeritasFamily (MBA-OMB)
		"Sol/373370 2012 LP8", -- VeritasFamily (MBA-OMB)
		"Sol/373385 2013 JX36", -- VeritasFamily (MBA-OMB)
		"Sol/373392 2013 PR", -- VeritasFamily (MBA-OMB)
		"Sol/374665 2006 KN60", -- VeritasFamily (MBA-OMB)
		"Sol/375063 2007 PV50", -- VeritasFamily (MBA-OMB)
		"Sol/375109 2007 TX170", -- VeritasFamily (MBA-OMB)
		"Sol/375447 2008 TA90", -- VeritasFamily (MBA-OMB)
		"Sol/375581 2008 UU369", -- VeritasFamily (MBA-OMB)
		"Sol/375596 2008 VN58", -- VeritasFamily (MBA-OMB)
		"Sol/375599 2008 VY76", -- VeritasFamily (MBA-OMB)
		"Sol/375600 2008 VB77", -- VeritasFamily (MBA-OMB)
		"Sol/375603 2008 WZ5", -- VeritasFamily (MBA-OMB)
		"Sol/376236 2011 EX44", -- VeritasFamily (MBA-OMB)
		"Sol/376649 2013 QM3", -- VeritasFamily (MBA-OMB)
		"Sol/376719 1996 VV31", -- VeritasFamily (MBA-OMB)
		"Sol/377239 2004 BH49", -- VeritasFamily (MBA-OMB)
		"Sol/377271 2004 DM54", -- VeritasFamily (MBA-OMB)
		"Sol/377522 2005 GQ36", -- VeritasFamily (MBA-OMB)
		"Sol/378405 2007 RS90", -- VeritasFamily (MBA-OMB)
		"Sol/378462 2007 TF6", -- VeritasFamily (MBA-OMB)
		"Sol/378464 2007 TP15", -- VeritasFamily (MBA-OMB)
		"Sol/378479 2007 TJ123", -- VeritasFamily (MBA-OMB)
		"Sol/378490 2007 TB212", -- VeritasFamily (MBA-OMB)
		"Sol/378516 2007 UG62", -- VeritasFamily (MBA-OMB)
		"Sol/379033 2008 VV70", -- VeritasFamily (MBA-OMB)
		"Sol/379046 2008 WU29", -- VeritasFamily (MBA-OMB)
		"Sol/379091 2008 XE29", -- VeritasFamily (MBA-OMB)
		"Sol/379101 2008 YE12", -- VeritasFamily (MBA-OMB)
		"Sol/379468 2010 CC185", -- VeritasFamily (MBA-OMB)
		"Sol/379484 2010 EB98", -- VeritasFamily (MBA-OMB)
		"Sol/379958 2012 PB39", -- VeritasFamily (MBA-OMB)
		"Sol/380027 2013 QF33", -- VeritasFamily (MBA-OMB)
		"Sol/380677 2005 GX52", -- VeritasFamily (MBA-OMB)
		"Sol/381653 2009 AL19", -- VeritasFamily (MBA-OMB)
		"Sol/381995 2010 LO34", -- VeritasFamily (MBA-OMB)
		"Sol/382263 2012 TM119", -- VeritasFamily (MBA-OMB)
		"Sol/383684 2007 TU261", -- VeritasFamily (MBA-OMB)
		"Sol/383698 2007 TU407", -- VeritasFamily (MBA-OMB)
		"Sol/383737 2007 VW14", -- VeritasFamily (MBA-OMB)
		"Sol/383760 2007 VT221", -- VeritasFamily (MBA-OMB)
		"Sol/384154 2009 AH20", -- VeritasFamily (MBA-OMB)
		"Sol/384231 2009 DP531", -- VeritasFamily (MBA-OMB)
		"Sol/384701 2011 HL12", -- VeritasFamily (MBA-OMB)
		"Sol/384754 2011 QD58", -- VeritasFamily (MBA-OMB)
		"Sol/384794 2012 QD21", -- VeritasFamily (MBA-OMB)
		"Sol/385027 2012 TJ289", -- VeritasFamily (MBA-OMB)
		"Sol/385052 2012 UM35", -- VeritasFamily (MBA-OMB)
		"Sol/385120 2012 XX67", -- VeritasFamily (MBA-OMB)
		"Sol/386231 2007 YE49", -- VeritasFamily (MBA-OMB)
		"Sol/386233 2007 YE72", -- VeritasFamily (MBA-OMB)
		"Sol/386237 2008 AM13", -- VeritasFamily (MBA-OMB)
		"Sol/386253 2008 CG62", -- VeritasFamily (MBA-OMB)
		"Sol/386751 2010 CR10", -- VeritasFamily (MBA-OMB)
		"Sol/386948 2011 QT96", -- VeritasFamily (MBA-OMB)
		"Sol/387128 2012 TA190", -- VeritasFamily (MBA-OMB)
		"Sol/387140 2012 TZ199", -- VeritasFamily (MBA-OMB)
		"Sol/387349 2012 WA32", -- VeritasFamily (MBA-OMB)
		"Sol/388004 2005 QD140", -- VeritasFamily (MBA-OMB)
		"Sol/388289 2006 SN77", -- VeritasFamily (MBA-OMB)
		"Sol/388293 2006 ST99", -- VeritasFamily (MBA-OMB)
		"Sol/388363 2006 UW34", -- VeritasFamily (MBA-OMB)
		"Sol/388411 2006 WF100", -- VeritasFamily (MBA-OMB)
		"Sol/388412 2006 WL104", -- VeritasFamily (MBA-OMB)
		"Sol/388799 2008 BT4", -- VeritasFamily (MBA-OMB)
		"Sol/389221 2009 DY118", -- VeritasFamily (MBA-OMB)
		"Sol/389712 2011 RF17", -- VeritasFamily (MBA-OMB)
		"Sol/389816 2011 WJ4", -- VeritasFamily (MBA-OMB)
		"Sol/390192 2012 WD23", -- VeritasFamily (MBA-OMB)
		"Sol/390556 2000 TE65", -- VeritasFamily (MBA-OMB)
		"Sol/390971 2005 QS132", -- VeritasFamily (MBA-OMB)
		"Sol/391052 2005 TE167", -- VeritasFamily (MBA-OMB)
		"Sol/391076 2005 UZ139", -- VeritasFamily (MBA-OMB)
		"Sol/391386 2006 WK149", -- VeritasFamily (MBA-OMB)
		"Sol/391728 2008 CZ144", -- VeritasFamily (MBA-OMB)
		"Sol/391758 2008 EP55", -- VeritasFamily (MBA-OMB)
		"Sol/392556 2011 SP58", -- VeritasFamily (MBA-OMB)
		"Sol/392571 2011 SG119", -- VeritasFamily (MBA-OMB)
		"Sol/392580 2011 SE146", -- VeritasFamily (MBA-OMB)
		"Sol/392628 2011 UH41", -- VeritasFamily (MBA-OMB)
		"Sol/392633 2011 UE79", -- VeritasFamily (MBA-OMB)
		"Sol/392659 2011 UP237", -- VeritasFamily (MBA-OMB)
		"Sol/393139 2013 BU50", -- VeritasFamily (MBA-OMB)
		"Sol/393152 2013 BJ80", -- VeritasFamily (MBA-OMB)
		"Sol/393176 2013 CF69", -- VeritasFamily (MBA-OMB)
		"Sol/393827 2005 SW81", -- VeritasFamily (MBA-OMB)
		"Sol/393830 2005 SL86", -- VeritasFamily (MBA-OMB)
		"Sol/393888 2005 TJ100", -- VeritasFamily (MBA-OMB)
		"Sol/393898 2005 TN142", -- VeritasFamily (MBA-OMB)
		"Sol/393915 2005 UK42", -- VeritasFamily (MBA-OMB)
		"Sol/393938 2005 UK154", -- VeritasFamily (MBA-OMB)
		"Sol/393963 2005 UO248", -- VeritasFamily (MBA-OMB)
		"Sol/393987 2005 UD404", -- VeritasFamily (MBA-OMB)
		"Sol/394693 2008 CV183", -- VeritasFamily (MBA-OMB)
		"Sol/394734 2008 EH153", -- VeritasFamily (MBA-OMB)
		"Sol/394740 2008 FP23", -- VeritasFamily (MBA-OMB)
		"Sol/394757 2008 FD128", -- VeritasFamily (MBA-OMB)
		"Sol/395222 2010 LE53", -- VeritasFamily (MBA-OMB)
		"Sol/395231 2010 MA57", -- VeritasFamily (MBA-OMB)
		"Sol/395522 2011 UB136", -- VeritasFamily (MBA-OMB)
		"Sol/395523 2011 UP136", -- VeritasFamily (MBA-OMB)
		"Sol/395606 2011 UB338", -- VeritasFamily (MBA-OMB)
		"Sol/395684 2011 WO153", -- VeritasFamily (MBA-OMB)
		"Sol/395689 2011 YS22", -- VeritasFamily (MBA-OMB)
		"Sol/395697 2012 BE127", -- VeritasFamily (MBA-OMB)
		"Sol/395876 2013 AW28", -- VeritasFamily (MBA-OMB)
		"Sol/396112 2013 CN160", -- VeritasFamily (MBA-OMB)
		"Sol/396121 2013 CV181", -- VeritasFamily (MBA-OMB)
		"Sol/396850 2004 RF303", -- VeritasFamily (MBA-OMB)
		"Sol/397085 2005 UU292", -- VeritasFamily (MBA-OMB)
		"Sol/397429 2007 BM80", -- VeritasFamily (MBA-OMB)
		"Sol/397728 2008 ED54", -- VeritasFamily (MBA-OMB)
		"Sol/398226 2010 PU30", -- VeritasFamily (MBA-OMB)
		"Sol/398259 2010 TA5", -- VeritasFamily (MBA-OMB)
		"Sol/398405 2011 SM218", -- VeritasFamily (MBA-OMB)
		"Sol/398584 2011 WF64", -- VeritasFamily (MBA-OMB)
		"Sol/398613 2011 XU3", -- VeritasFamily (MBA-OMB)
		"Sol/398851 2013 CQ46", -- VeritasFamily (MBA-OMB)
		"Sol/398863 2013 CB55", -- VeritasFamily (MBA-OMB)
		"Sol/398905 2013 CZ134", -- VeritasFamily (MBA-OMB)
		"Sol/398914 2013 CK156", -- VeritasFamily (MBA-OMB)
		"Sol/398950 2013 DJ6", -- VeritasFamily (MBA-OMB)
		"Sol/398981 2013 EH79", -- VeritasFamily (MBA-OMB)
		"Sol/399851 2005 UD175", -- VeritasFamily (MBA-OMB)
		"Sol/399862 2005 UZ385", -- VeritasFamily (MBA-OMB)
		"Sol/399884 2005 WN21", -- VeritasFamily (MBA-OMB)
		"Sol/399943 2006 AP12", -- VeritasFamily (MBA-OMB)
		"Sol/399955 2006 AU94", -- VeritasFamily (MBA-OMB)
		"Sol/399967 2006 BJ89", -- VeritasFamily (MBA-OMB)
		"Sol/400714 2009 SG10", -- VeritasFamily (MBA-OMB)
		"Sol/400722 2009 SY96", -- VeritasFamily (MBA-OMB)
		"Sol/400752 2009 WE218", -- VeritasFamily (MBA-OMB)
		"Sol/400942 2010 VT45", -- VeritasFamily (MBA-OMB)
		"Sol/401235 2012 AH24", -- VeritasFamily (MBA-OMB)
		"Sol/401261 2012 BK105", -- VeritasFamily (MBA-OMB)
		"Sol/401726 2013 JG4", -- VeritasFamily (MBA-OMB)
		"Sol/401765 2013 LM18", -- VeritasFamily (MBA-OMB)
		"Sol/402014 2003 RA27", -- VeritasFamily (MBA-OMB)
		"Sol/402446 2006 BN52", -- VeritasFamily (MBA-OMB)
		"Sol/402795 2007 DO51", -- VeritasFamily (MBA-OMB)
		"Sol/403393 2009 QH56", -- VeritasFamily (MBA-OMB)
		"Sol/403439 2009 SA216", -- VeritasFamily (MBA-OMB)
		"Sol/404029 2012 CU42", -- VeritasFamily (MBA-OMB)
		"Sol/404040 2012 DO1", -- VeritasFamily (MBA-OMB)
		"Sol/404041 2012 DD3", -- VeritasFamily (MBA-OMB)
		"Sol/404093 2012 FK22", -- VeritasFamily (MBA-OMB)
		"Sol/404614 2014 GH16", -- VeritasFamily (MBA-OMB)
		"Sol/404685 2014 HR171", -- VeritasFamily (MBA-OMB)
		"Sol/405309 2003 US57", -- VeritasFamily (MBA-OMB)
		"Sol/405333 2003 UB282", -- VeritasFamily (MBA-OMB)
		"Sol/405792 2006 AC73", -- VeritasFamily (MBA-OMB)
		"Sol/405812 2006 BH75", -- VeritasFamily (MBA-OMB)
		"Sol/405819 2006 BJ102", -- VeritasFamily (MBA-OMB)
		"Sol/405918 2006 KN28", -- VeritasFamily (MBA-OMB)
		"Sol/406985 2009 RG11", -- VeritasFamily (MBA-OMB)
		"Sol/407145 2009 TP28", -- VeritasFamily (MBA-OMB)
		"Sol/407173 2009 UJ59", -- VeritasFamily (MBA-OMB)
		"Sol/407241 2009 WO99", -- VeritasFamily (MBA-OMB)
		"Sol/407442 2010 TH182", -- VeritasFamily (MBA-OMB)
		"Sol/407568 2010 YR2", -- VeritasFamily (MBA-OMB)
		"Sol/407971 2012 DH39", -- VeritasFamily (MBA-OMB)
		"Sol/408648 2014 MA15", -- VeritasFamily (MBA-OMB)
		"Sol/408681 2014 MX39", -- VeritasFamily (MBA-OMB)
		"Sol/408739 2014 OO80", -- VeritasFamily (MBA-OMB)
		"Sol/408791 2000 FQ72", -- VeritasFamily (MBA-OMB)
		"Sol/409072 2003 SL267", -- VeritasFamily (MBA-OMB)
		"Sol/409144 2003 UB85", -- VeritasFamily (MBA-OMB)
		"Sol/409372 2005 BX11", -- VeritasFamily (MBA-OMB)
		"Sol/409731 2006 CQ26", -- VeritasFamily (MBA-OMB)
		"Sol/409781 2006 EL42", -- VeritasFamily (MBA-OMB)
		"Sol/410638 2008 RQ71", -- VeritasFamily (MBA-OMB)
		"Sol/410643 2008 RN111", -- VeritasFamily (MBA-OMB)
		"Sol/410827 2009 PK7", -- VeritasFamily (MBA-OMB)
		"Sol/410957 2009 SU349", -- VeritasFamily (MBA-OMB)
		"Sol/410977 2009 TW45", -- VeritasFamily (MBA-OMB)
		"Sol/411040 2009 UM142", -- VeritasFamily (MBA-OMB)
		"Sol/411474 2010 YK4", -- VeritasFamily (MBA-OMB)
		"Sol/411514 2011 BZ36", -- VeritasFamily (MBA-OMB)
		"Sol/411515 2011 BA38", -- VeritasFamily (MBA-OMB)
		"Sol/411532 2011 BK101", -- VeritasFamily (MBA-OMB)
		"Sol/411907 2012 FP61", -- VeritasFamily (MBA-OMB)
		"Sol/411928 2012 GP2", -- VeritasFamily (MBA-OMB)
		"Sol/411937 2012 GH19", -- VeritasFamily (MBA-OMB)
		"Sol/411944 2012 GY29", -- VeritasFamily (MBA-OMB)
		"Sol/412542 2014 MY62", -- VeritasFamily (MBA-OMB)
		"Sol/412679 2014 OO222", -- VeritasFamily (MBA-OMB)
		"Sol/412781 2014 PS10", -- VeritasFamily (MBA-OMB)
		"Sol/413170 2002 QN82", -- VeritasFamily (MBA-OMB)
		"Sol/413174 2002 QA96", -- VeritasFamily (MBA-OMB)
		"Sol/413790 2006 HZ87", -- VeritasFamily (MBA-OMB)
		"Sol/414334 2008 SC170", -- VeritasFamily (MBA-OMB)
		"Sol/414339 2008 SK223", -- VeritasFamily (MBA-OMB)
		"Sol/414349 2008 TQ8", -- VeritasFamily (MBA-OMB)
		"Sol/414355 2008 TO56", -- VeritasFamily (MBA-OMB)
		"Sol/415205 2012 HG17", -- VeritasFamily (MBA-OMB)
		"Sol/415224 2012 HH66", -- VeritasFamily (MBA-OMB)
		"Sol/415249 2012 JV44", -- VeritasFamily (MBA-OMB)
		"Sol/415510 2014 PA55", -- VeritasFamily (MBA-OMB)
		"Sol/416213 2002 UQ61", -- VeritasFamily (MBA-OMB)
		"Sol/417392 2006 HK115", -- VeritasFamily (MBA-OMB)
		"Sol/417967 2007 TB121", -- VeritasFamily (MBA-OMB)
		"Sol/417994 2007 TV360", -- VeritasFamily (MBA-OMB)
		"Sol/418470 2008 RV85", -- VeritasFamily (MBA-OMB)
		"Sol/418489 2008 RA117", -- VeritasFamily (MBA-OMB)
		"Sol/418511 2008 SR38", -- VeritasFamily (MBA-OMB)
		"Sol/418519 2008 SX57", -- VeritasFamily (MBA-OMB)
		"Sol/418545 2008 SQ107", -- VeritasFamily (MBA-OMB)
		"Sol/418584 2008 SM211", -- VeritasFamily (MBA-OMB)
		"Sol/418634 2008 TL47", -- VeritasFamily (MBA-OMB)
		"Sol/418670 2008 TW131", -- VeritasFamily (MBA-OMB)
		"Sol/418712 2008 US60", -- VeritasFamily (MBA-OMB)
		"Sol/418836 2008 WL28", -- VeritasFamily (MBA-OMB)
		"Sol/419376 2009 XJ21", -- VeritasFamily (MBA-OMB)
		"Sol/419386 2009 YM21", -- VeritasFamily (MBA-OMB)
		"Sol/419392 2010 AA12", -- VeritasFamily (MBA-OMB)
		"Sol/419398 2010 AV33", -- VeritasFamily (MBA-OMB)
		"Sol/419506 2010 GE11", -- VeritasFamily (MBA-OMB)
		"Sol/419995 2011 CT35", -- VeritasFamily (MBA-OMB)
		"Sol/420024 2011 CE91", -- VeritasFamily (MBA-OMB)
		"Sol/420113 2011 FS15", -- VeritasFamily (MBA-OMB)
		"Sol/420142 2011 FA85", -- VeritasFamily (MBA-OMB)
		"Sol/420179 2011 GK42", -- VeritasFamily (MBA-OMB)
		"Sol/420198 2011 GS69", -- VeritasFamily (MBA-OMB)
		"Sol/420214 2011 HM3", -- VeritasFamily (MBA-OMB)
		"Sol/420230 2011 HR51", -- VeritasFamily (MBA-OMB)
		"Sol/420554 2012 GA25", -- VeritasFamily (MBA-OMB)
		"Sol/420600 2012 HD45", -- VeritasFamily (MBA-OMB)
		"Sol/420614 2012 HB62", -- VeritasFamily (MBA-OMB)
		"Sol/420720 2012 PD23", -- VeritasFamily (MBA-OMB)
		"Sol/420926 2013 NR17", -- VeritasFamily (MBA-OMB)
		"Sol/420950 2013 PY4", -- VeritasFamily (MBA-OMB)
		"Sol/421160 2013 RU42", -- VeritasFamily (MBA-OMB)
		"Sol/421309 2013 TP40", -- VeritasFamily (MBA-OMB)
		"Sol/421405 2013 VT18", -- VeritasFamily (MBA-OMB)
		"Sol/421423 2013 WQ91", -- VeritasFamily (MBA-OMB)
		"Sol/421546 2014 OY180", -- VeritasFamily (MBA-OMB)
		"Sol/421614 2014 OH244", -- VeritasFamily (MBA-OMB)
		"Sol/421620 2014 OQ285", -- VeritasFamily (MBA-OMB)
		"Sol/421704 2014 PR14", -- VeritasFamily (MBA-OMB)
		"Sol/421903 2014 QT214", -- VeritasFamily (MBA-OMB)
		"Sol/421946 2014 QD254", -- VeritasFamily (MBA-OMB)
		"Sol/422212 2014 RX55", -- VeritasFamily (MBA-OMB)
		"Sol/422249 2014 SC82", -- VeritasFamily (MBA-OMB)
		"Sol/422377 2014 SF258", -- VeritasFamily (MBA-OMB)
		"Sol/423130 2004 CT32", -- VeritasFamily (MBA-OMB)
		"Sol/423136 2004 CC82", -- VeritasFamily (MBA-OMB)
		"Sol/423362 2005 JZ28", -- VeritasFamily (MBA-OMB)
		"Sol/423941 2006 TH126", -- VeritasFamily (MBA-OMB)
		"Sol/424276 2007 TT90", -- VeritasFamily (MBA-OMB)
		"Sol/424277 2007 TF101", -- VeritasFamily (MBA-OMB)
		"Sol/424294 2007 TG220", -- VeritasFamily (MBA-OMB)
		"Sol/424353 2007 VX127", -- VeritasFamily (MBA-OMB)
		"Sol/424362 2007 VT185", -- VeritasFamily (MBA-OMB)
		"Sol/424370 2007 VC256", -- VeritasFamily (MBA-OMB)
		"Sol/424382 2007 WC35", -- VeritasFamily (MBA-OMB)
		"Sol/424384 2007 WV48", -- VeritasFamily (MBA-OMB)
		"Sol/424710 2008 SR103", -- VeritasFamily (MBA-OMB)
		"Sol/424734 2008 SO246", -- VeritasFamily (MBA-OMB)
		"Sol/424818 2008 UB141", -- VeritasFamily (MBA-OMB)
		"Sol/424847 2008 US297", -- VeritasFamily (MBA-OMB)
		"Sol/424867 2008 VG28", -- VeritasFamily (MBA-OMB)
		"Sol/424877 2008 VA71", -- VeritasFamily (MBA-OMB)
		"Sol/424892 2008 WH33", -- VeritasFamily (MBA-OMB)
		"Sol/424941 2008 YV102", -- VeritasFamily (MBA-OMB)
		"Sol/424966 2009 AH39", -- VeritasFamily (MBA-OMB)
		"Sol/425312 2009 YY24", -- VeritasFamily (MBA-OMB)
		"Sol/425349 2010 BV40", -- VeritasFamily (MBA-OMB)
		"Sol/425429 2010 DT42", -- VeritasFamily (MBA-OMB)
		"Sol/425904 2011 FL104", -- VeritasFamily (MBA-OMB)
		"Sol/425998 2011 JE4", -- VeritasFamily (MBA-OMB)
		"Sol/426238 2012 PR9", -- VeritasFamily (MBA-OMB)
		"Sol/426279 2012 SX52", -- VeritasFamily (MBA-OMB)
		"Sol/426280 2012 SL55", -- VeritasFamily (MBA-OMB)
		"Sol/426529 2013 RX58", -- VeritasFamily (MBA-OMB)
		"Sol/426727 2013 TU52", -- VeritasFamily (MBA-OMB)
		"Sol/426863 2013 WZ5", -- VeritasFamily (MBA-OMB)
		"Sol/426948 2013 YG22", -- VeritasFamily (MBA-OMB)
		"Sol/426987 2014 BE22", -- VeritasFamily (MBA-OMB)
		"Sol/427296 2014 WL253", -- VeritasFamily (MBA-OMB)
		"Sol/427391 2014 YW16", -- VeritasFamily (MBA-OMB)
		"Sol/427682 2004 CN122", -- VeritasFamily (MBA-OMB)
		"Sol/427719 2004 GN66", -- VeritasFamily (MBA-OMB)
		"Sol/428558 2008 CJ115", -- VeritasFamily (MBA-OMB)
		"Sol/429059 2009 DR122", -- VeritasFamily (MBA-OMB)
		"Sol/429705 2011 HL79", -- VeritasFamily (MBA-OMB)
		"Sol/429871 2012 SX24", -- VeritasFamily (MBA-OMB)
		"Sol/429925 2012 TD228", -- VeritasFamily (MBA-OMB)
		"Sol/429938 2012 TU307", -- VeritasFamily (MBA-OMB)
		"Sol/429961 2012 VS50", -- VeritasFamily (MBA-OMB)
		"Sol/430347 2013 YK104", -- VeritasFamily (MBA-OMB)
		"Sol/430392 2014 XD14", -- VeritasFamily (MBA-OMB)
		"Sol/431276 2006 UW115", -- VeritasFamily (MBA-OMB)
		"Sol/431581 2007 VA56", -- VeritasFamily (MBA-OMB)
		"Sol/431593 2007 VU160", -- VeritasFamily (MBA-OMB)
		"Sol/432070 2008 YA100", -- VeritasFamily (MBA-OMB)
		"Sol/432106 2009 AP40", -- VeritasFamily (MBA-OMB)
		"Sol/432199 2009 DF76", -- VeritasFamily (MBA-OMB)
		"Sol/432567 2010 JV160", -- VeritasFamily (MBA-OMB)
		"Sol/433019 2012 RW34", -- VeritasFamily (MBA-OMB)
		"Sol/433088 2012 TB85", -- VeritasFamily (MBA-OMB)
		"Sol/433104 2012 TP108", -- VeritasFamily (MBA-OMB)
		"Sol/433128 2012 TE181", -- VeritasFamily (MBA-OMB)
		"Sol/433495 2013 WA31", -- VeritasFamily (MBA-OMB)
		"Sol/433663 2014 CW10", -- VeritasFamily (MBA-OMB)
		"Sol/433776 2015 BS63", -- VeritasFamily (MBA-OMB)
		"Sol/433789 2015 BN86", -- VeritasFamily (MBA-OMB)
		"Sol/434836 2006 SR72", -- VeritasFamily (MBA-OMB)
		"Sol/434884 2006 SG360", -- VeritasFamily (MBA-OMB)
		"Sol/434890 2006 SQ397", -- VeritasFamily (MBA-OMB)
		"Sol/434904 2006 TA27", -- VeritasFamily (MBA-OMB)
		"Sol/435014 2006 VA46", -- VeritasFamily (MBA-OMB)
		"Sol/435392 2007 YP23", -- VeritasFamily (MBA-OMB)
		"Sol/435393 2007 YW25", -- VeritasFamily (MBA-OMB)
		"Sol/435424 2008 CQ8", -- VeritasFamily (MBA-OMB)
		"Sol/436648 2011 QQ80", -- VeritasFamily (MBA-OMB)
		"Sol/436677 2011 SG120", -- VeritasFamily (MBA-OMB)
		"Sol/436958 2012 TE157", -- VeritasFamily (MBA-OMB)
		"Sol/436975 2012 TV186", -- VeritasFamily (MBA-OMB)
		"Sol/436979 2012 TW196", -- VeritasFamily (MBA-OMB)
		"Sol/437024 2012 TV293", -- VeritasFamily (MBA-OMB)
		"Sol/437183 2012 VG83", -- VeritasFamily (MBA-OMB)
		"Sol/437198 2012 WB3", -- VeritasFamily (MBA-OMB)
		"Sol/437204 2012 WY9", -- VeritasFamily (MBA-OMB)
		"Sol/437447 2013 YA10", -- VeritasFamily (MBA-OMB)
		"Sol/437505 2013 YJ78", -- VeritasFamily (MBA-OMB)
		"Sol/437633 2014 BV34", -- VeritasFamily (MBA-OMB)
		"Sol/437651 2014 BE59", -- VeritasFamily (MBA-OMB)
		"Sol/437705 2014 DB76", -- VeritasFamily (MBA-OMB)
		"Sol/437736 2014 EC10", -- VeritasFamily (MBA-OMB)
		"Sol/437739 2014 EF28", -- VeritasFamily (MBA-OMB)
		"Sol/438390 2006 UN36", -- VeritasFamily (MBA-OMB)
		"Sol/438868 2009 HF7", -- VeritasFamily (MBA-OMB)
		"Sol/438869 2009 HT35", -- VeritasFamily (MBA-OMB)
		"Sol/439109 2011 SB75", -- VeritasFamily (MBA-OMB)
		"Sol/439511 2014 BC28", -- VeritasFamily (MBA-OMB)
		"Sol/439676 2014 JV4", -- VeritasFamily (MBA-OMB)
		"Sol/439692 2014 KH3", -- VeritasFamily (MBA-OMB)
		"Sol/439777 2015 GW24", -- VeritasFamily (MBA-OMB)
		"Sol/440271 2004 RS131", -- VeritasFamily (MBA-OMB)
		"Sol/440344 2004 TG226", -- VeritasFamily (MBA-OMB)
		"Sol/440495 2005 TZ112", -- VeritasFamily (MBA-OMB)
		"Sol/440911 2006 VN77", -- VeritasFamily (MBA-OMB)
		"Sol/441826 2009 SR64", -- VeritasFamily (MBA-OMB)
		"Sol/442022 2010 OO104", -- VeritasFamily (MBA-OMB)
		"Sol/442032 2010 PH19", -- VeritasFamily (MBA-OMB)
		"Sol/442034 2010 PY35", -- VeritasFamily (MBA-OMB)
		"Sol/442055 2010 RB60", -- VeritasFamily (MBA-OMB)
		"Sol/442099 2010 TD69", -- VeritasFamily (MBA-OMB)
		"Sol/442126 2010 TZ185", -- VeritasFamily (MBA-OMB)
		"Sol/442151 2010 VW121", -- VeritasFamily (MBA-OMB)
		"Sol/442558 2012 AU8", -- VeritasFamily (MBA-OMB)
		"Sol/442913 2013 CA31", -- VeritasFamily (MBA-OMB)
		"Sol/443338 2014 GZ7", -- VeritasFamily (MBA-OMB)
		"Sol/443584 2014 KC73", -- VeritasFamily (MBA-OMB)
		"Sol/443617 2014 LJ25", -- VeritasFamily (MBA-OMB)
		"Sol/443642 2014 OH207", -- VeritasFamily (MBA-OMB)
		"Sol/443753 2015 MW7", -- VeritasFamily (MBA-OMB)
		"Sol/444093 2004 TV25", -- VeritasFamily (MBA-OMB)
		"Sol/444119 2004 TJ163", -- VeritasFamily (MBA-OMB)
		"Sol/444671 2007 DT26", -- VeritasFamily (MBA-OMB)
		"Sol/444727 2007 FN27", -- VeritasFamily (MBA-OMB)
		"Sol/444743 2007 HO93", -- VeritasFamily (MBA-OMB)
		"Sol/445372 2010 PO27", -- VeritasFamily (MBA-OMB)
		"Sol/445491 2010 VH182", -- VeritasFamily (MBA-OMB)
		"Sol/445503 2010 VW210", -- VeritasFamily (MBA-OMB)
		"Sol/445522 2010 XF58", -- VeritasFamily (MBA-OMB)
		"Sol/445800 2012 BQ32", -- VeritasFamily (MBA-OMB)
		"Sol/445826 2012 CQ5", -- VeritasFamily (MBA-OMB)
		"Sol/445827 2012 CV9", -- VeritasFamily (MBA-OMB)
		"Sol/446150 2013 EO102", -- VeritasFamily (MBA-OMB)
		"Sol/446249 2013 HG55", -- VeritasFamily (MBA-OMB)
		"Sol/446499 2014 KN59", -- VeritasFamily (MBA-OMB)
		"Sol/446591 2014 SQ302", -- VeritasFamily (MBA-OMB)
		"Sol/446601 2015 MU8", -- VeritasFamily (MBA-OMB)
		"Sol/447343 2005 YQ148", -- VeritasFamily (MBA-OMB)
		"Sol/447410 2006 BB177", -- VeritasFamily (MBA-OMB)
		"Sol/448430 2009 UB116", -- VeritasFamily (MBA-OMB)
		"Sol/448625 2010 UE91", -- VeritasFamily (MBA-OMB)
		"Sol/449010 2012 BD95", -- VeritasFamily (MBA-OMB)
		"Sol/449376 2013 GV95", -- VeritasFamily (MBA-OMB)
		"Sol/449427 2013 HW74", -- VeritasFamily (MBA-OMB)
		"Sol/449449 2013 JY30", -- VeritasFamily (MBA-OMB)
		"Sol/449453 2013 JJ40", -- VeritasFamily (MBA-OMB)
		"Sol/449740 2014 NR52", -- VeritasFamily (MBA-OMB)
		"Sol/449770 2014 OE88", -- VeritasFamily (MBA-OMB)
		"Sol/449815 2014 OF357", -- VeritasFamily (MBA-OMB)
		"Sol/449998 2015 PD237", -- VeritasFamily (MBA-OMB)
		"Sol/450089 2015 RD91", -- VeritasFamily (MBA-OMB)
		"Sol/450555 2006 DN171", -- VeritasFamily (MBA-OMB)
		"Sol/451193 2009 ST357", -- VeritasFamily (MBA-OMB)
		"Sol/451315 2010 UY53", -- VeritasFamily (MBA-OMB)
		"Sol/451380 2011 BR2", -- VeritasFamily (MBA-OMB)
		"Sol/451597 2012 CP9", -- VeritasFamily (MBA-OMB)
		"Sol/452038 2014 OM169", -- VeritasFamily (MBA-OMB)
		"Sol/452054 2014 OG274", -- VeritasFamily (MBA-OMB)
		"Sol/452077 2014 OR380", -- VeritasFamily (MBA-OMB)
		"Sol/452457 2003 SD432", -- VeritasFamily (MBA-OMB)
		"Sol/452976 2007 ES131", -- VeritasFamily (MBA-OMB)
		"Sol/452995 2007 HZ11", -- VeritasFamily (MBA-OMB)
		"Sol/453437 2009 QT29", -- VeritasFamily (MBA-OMB)
		"Sol/453458 2009 ST55", -- VeritasFamily (MBA-OMB)
		"Sol/453535 2009 WA60", -- VeritasFamily (MBA-OMB)
		"Sol/453539 2009 WM99", -- VeritasFamily (MBA-OMB)
		"Sol/453548 2009 WK186", -- VeritasFamily (MBA-OMB)
		"Sol/453720 2011 AP58", -- VeritasFamily (MBA-OMB)
		"Sol/453964 2012 BZ75", -- VeritasFamily (MBA-OMB)
		"Sol/454038 2012 FW36", -- VeritasFamily (MBA-OMB)
		"Sol/454253 2013 PL22", -- VeritasFamily (MBA-OMB)
		"Sol/454256 2013 RD85", -- VeritasFamily (MBA-OMB)
		"Sol/454491 2014 ON141", -- VeritasFamily (MBA-OMB)
		"Sol/454641 2014 QB219", -- VeritasFamily (MBA-OMB)
		"Sol/454814 2015 RH99", -- VeritasFamily (MBA-OMB)
		"Sol/454824 2015 RB117", -- VeritasFamily (MBA-OMB)
		"Sol/454865 2015 TE3", -- VeritasFamily (MBA-OMB)
		"Sol/455027 2015 TQ335", -- VeritasFamily (MBA-OMB)
		"Sol/455069 2015 UE42", -- VeritasFamily (MBA-OMB)
		"Sol/455071 2015 UP43", -- VeritasFamily (MBA-OMB)
		"Sol/455075 2015 UX47", -- VeritasFamily (MBA-OMB)
		"Sol/455119 2015 VZ29", -- VeritasFamily (MBA-OMB)
		"Sol/456142 2006 DY177", -- VeritasFamily (MBA-OMB)
		"Sol/456179 2006 HP48", -- VeritasFamily (MBA-OMB)
		"Sol/456626 2007 JL25", -- VeritasFamily (MBA-OMB)
		"Sol/456684 2007 RL156", -- VeritasFamily (MBA-OMB)
		"Sol/457268 2008 RS42", -- VeritasFamily (MBA-OMB)
		"Sol/457342 2008 SK215", -- VeritasFamily (MBA-OMB)
		"Sol/457393 2008 TB68", -- VeritasFamily (MBA-OMB)
		"Sol/457405 2008 TP122", -- VeritasFamily (MBA-OMB)
		"Sol/457428 2008 US37", -- VeritasFamily (MBA-OMB)
		"Sol/457442 2008 UU121", -- VeritasFamily (MBA-OMB)
		"Sol/457461 2008 UD181", -- VeritasFamily (MBA-OMB)
		"Sol/457468 2008 UY218", -- VeritasFamily (MBA-OMB)
		"Sol/457493 2008 UO360", -- VeritasFamily (MBA-OMB)
		"Sol/457505 2008 VY29", -- VeritasFamily (MBA-OMB)
		"Sol/457543 2008 XL34", -- VeritasFamily (MBA-OMB)
		"Sol/458014 2009 WP120", -- VeritasFamily (MBA-OMB)
		"Sol/458021 2009 WB148", -- VeritasFamily (MBA-OMB)
		"Sol/458054 2009 WY259", -- VeritasFamily (MBA-OMB)
		"Sol/458587 2011 FA22", -- VeritasFamily (MBA-OMB)
		"Sol/458666 2011 GW83", -- VeritasFamily (MBA-OMB)
		"Sol/458724 2011 KB14", -- VeritasFamily (MBA-OMB)
		"Sol/459752 2013 QL42", -- VeritasFamily (MBA-OMB)
		"Sol/459764 2013 QH58", -- VeritasFamily (MBA-OMB)
		"Sol/459810 2013 SN8", -- VeritasFamily (MBA-OMB)
		"Sol/460338 2014 RC7", -- VeritasFamily (MBA-OMB)
		"Sol/460561 2014 TF69", -- VeritasFamily (MBA-OMB)
		"Sol/460679 2014 UJ172", -- VeritasFamily (MBA-OMB)
		"Sol/460770 2014 WH4", -- VeritasFamily (MBA-OMB)
		"Sol/460947 2014 WK262", -- VeritasFamily (MBA-OMB)
		"Sol/461005 2014 WE377", -- VeritasFamily (MBA-OMB)
		"Sol/461114 2015 CG36", -- VeritasFamily (MBA-OMB)
		"Sol/461253 2015 XC7", -- VeritasFamily (MBA-OMB)
		"Sol/461279 2015 XP65", -- VeritasFamily (MBA-OMB)
		"Sol/461869 2006 HA97", -- VeritasFamily (MBA-OMB)
		"Sol/462409 2008 SS303", -- VeritasFamily (MBA-OMB)
		"Sol/462498 2008 VE74", -- VeritasFamily (MBA-OMB)
		"Sol/462506 2008 WF46", -- VeritasFamily (MBA-OMB)
		"Sol/462516 2008 WZ121", -- VeritasFamily (MBA-OMB)
		"Sol/462760 2010 DJ35", -- VeritasFamily (MBA-OMB)
		"Sol/463001 2011 FF119", -- VeritasFamily (MBA-OMB)
		"Sol/463010 2011 GX12", -- VeritasFamily (MBA-OMB)
		"Sol/463072 2011 JK31", -- VeritasFamily (MBA-OMB)
		"Sol/463073 2011 JL31", -- VeritasFamily (MBA-OMB)
		"Sol/463484 2013 QG14", -- VeritasFamily (MBA-OMB)
		"Sol/463523 2013 QD92", -- VeritasFamily (MBA-OMB)
		"Sol/463645 2013 TE132", -- VeritasFamily (MBA-OMB)
		"Sol/463963 2014 VX24", -- VeritasFamily (MBA-OMB)
		"Sol/463967 2014 VS31", -- VeritasFamily (MBA-OMB)
		"Sol/464183 2015 AQ230", -- VeritasFamily (MBA-OMB)
		"Sol/464249 2015 DH148", -- VeritasFamily (MBA-OMB)
		"Sol/465071 2006 SJ246", -- VeritasFamily (MBA-OMB)
		"Sol/465247 2007 RF301", -- VeritasFamily (MBA-OMB)
		"Sol/465327 2007 VP45", -- VeritasFamily (MBA-OMB)
		"Sol/465516 2008 UO137", -- VeritasFamily (MBA-OMB)
		"Sol/465561 2008 WR80", -- VeritasFamily (MBA-OMB)
		"Sol/466385 2013 SK34", -- VeritasFamily (MBA-OMB)
		"Sol/466495 2013 WN30", -- VeritasFamily (MBA-OMB)
		"Sol/466812 2015 BT120", -- VeritasFamily (MBA-OMB)
		"Sol/466858 2015 BL345", -- VeritasFamily (MBA-OMB)
		"Sol/466893 2015 DM147", -- VeritasFamily (MBA-OMB)
		"Sol/467011 2016 CX130", -- VeritasFamily (MBA-OMB)
		"Sol/467040 2016 CN215", -- VeritasFamily (MBA-OMB)
		"Sol/467163 2016 EY100", -- VeritasFamily (MBA-OMB)
		"Sol/467476 2006 RK30", -- VeritasFamily (MBA-OMB)
		"Sol/468215 2015 BC84", -- VeritasFamily (MBA-OMB)
		"Sol/468306 2016 AK75", -- VeritasFamily (MBA-OMB)
		"Sol/468354 2016 EJ141", -- VeritasFamily (MBA-OMB)
		"Sol/468388 2016 GL102", -- VeritasFamily (MBA-OMB)
		"Sol/468397 2016 GR124", -- VeritasFamily (MBA-OMB)
		"Sol/468978 2015 AC110", -- VeritasFamily (MBA-OMB)
		"Sol/469137 2015 FF76", -- VeritasFamily (MBA-OMB)
		"Sol/470120 2006 TB126", -- VeritasFamily (MBA-OMB)
		"Sol/470159 2006 UG125", -- VeritasFamily (MBA-OMB)
		"Sol/470474 2008 AD101", -- VeritasFamily (MBA-OMB)
		"Sol/470499 2008 CV58", -- VeritasFamily (MBA-OMB)
		"Sol/470518 2008 CR148", -- VeritasFamily (MBA-OMB)
		"Sol/470555 2008 FO10", -- VeritasFamily (MBA-OMB)
		"Sol/471201 2010 TF7", -- VeritasFamily (MBA-OMB)
		"Sol/471470 2011 UJ329", -- VeritasFamily (MBA-OMB)
		"Sol/471474 2011 UT341", -- VeritasFamily (MBA-OMB)
		"Sol/471480 2011 UB384", -- VeritasFamily (MBA-OMB)
		"Sol/471756 2012 UV106", -- VeritasFamily (MBA-OMB)
		"Sol/471824 2012 XU35", -- VeritasFamily (MBA-OMB)
		"Sol/471871 2013 AP41", -- VeritasFamily (MBA-OMB)
		"Sol/471887 2013 AO119", -- VeritasFamily (MBA-OMB)
		"Sol/472225 2014 FD51", -- VeritasFamily (MBA-OMB)
		"Sol/472226 2014 FU53", -- VeritasFamily (MBA-OMB)
		"Sol/472581 2015 DC118", -- VeritasFamily (MBA-OMB)
		"Sol/472604 2015 DJ152", -- VeritasFamily (MBA-OMB)
		"Sol/473115 2015 HU175", -- VeritasFamily (MBA-OMB)
		"Sol/473131 2015 JV6", -- VeritasFamily (MBA-OMB)
		"Sol/473175 2015 KU52", -- VeritasFamily (MBA-OMB)
		"Sol/473205 2015 KX110", -- VeritasFamily (MBA-OMB)
		"Sol/473218 2015 KW133", -- VeritasFamily (MBA-OMB)
		"Sol/473258 2015 MU24", -- VeritasFamily (MBA-OMB)
		"Sol/473566 2015 XA217", -- VeritasFamily (MBA-OMB)
		"Sol/473686 2015 XG380", -- VeritasFamily (MBA-OMB)
		"Sol/473762 2016 EX53", -- VeritasFamily (MBA-OMB)
		"Sol/473769 2016 EJ65", -- VeritasFamily (MBA-OMB)
		"Sol/473976 2016 EB196", -- VeritasFamily (MBA-OMB)
		"Sol/474050 2016 GL244", -- VeritasFamily (MBA-OMB)
		"Sol/474844 2005 SC76", -- VeritasFamily (MBA-OMB)
		"Sol/474859 2005 SR101", -- VeritasFamily (MBA-OMB)
		"Sol/474878 2005 SJ149", -- VeritasFamily (MBA-OMB)
		"Sol/474938 2005 SO280", -- VeritasFamily (MBA-OMB)
		"Sol/474940 2005 SR284", -- VeritasFamily (MBA-OMB)
		"Sol/474957 2005 TY33", -- VeritasFamily (MBA-OMB)
		"Sol/474967 2005 TT59", -- VeritasFamily (MBA-OMB)
		"Sol/475008 2005 TG165", -- VeritasFamily (MBA-OMB)
		"Sol/475123 2005 UH289", -- VeritasFamily (MBA-OMB)
		"Sol/475193 2005 UG518", -- VeritasFamily (MBA-OMB)
		"Sol/475219 2005 VD79", -- VeritasFamily (MBA-OMB)
		"Sol/475764 2006 WM171", -- VeritasFamily (MBA-OMB)
		"Sol/475860 2007 BT79", -- VeritasFamily (MBA-OMB)
		"Sol/475880 2007 CC49", -- VeritasFamily (MBA-OMB)
		"Sol/476393 2008 CD163", -- VeritasFamily (MBA-OMB)
		"Sol/476502 2008 GP10", -- VeritasFamily (MBA-OMB)
		"Sol/476518 2008 GN75", -- VeritasFamily (MBA-OMB)
		"Sol/477656 2010 ND62", -- VeritasFamily (MBA-OMB)
		"Sol/477730 2010 TV34", -- VeritasFamily (MBA-OMB)
		"Sol/477738 2010 TR107", -- VeritasFamily (MBA-OMB)
		"Sol/477745 2010 TW179", -- VeritasFamily (MBA-OMB)
		"Sol/477963 2011 SG35", -- VeritasFamily (MBA-OMB)
		"Sol/477966 2011 SF45", -- VeritasFamily (MBA-OMB)
		"Sol/478083 2011 UM35", -- VeritasFamily (MBA-OMB)
		"Sol/478084 2011 UB38", -- VeritasFamily (MBA-OMB)
		"Sol/478127 2011 UZ112", -- VeritasFamily (MBA-OMB)
		"Sol/478312 2011 WU73", -- VeritasFamily (MBA-OMB)
		"Sol/478908 2012 WM32", -- VeritasFamily (MBA-OMB)
		"Sol/479045 2013 AR41", -- VeritasFamily (MBA-OMB)
		"Sol/479157 2013 CS6", -- VeritasFamily (MBA-OMB)
		"Sol/479162 2013 CO17", -- VeritasFamily (MBA-OMB)
		"Sol/479165 2013 CY24", -- VeritasFamily (MBA-OMB)
		"Sol/479251 2013 EV57", -- VeritasFamily (MBA-OMB)
		"Sol/479909 2014 HN45", -- VeritasFamily (MBA-OMB)
		"Sol/479941 2014 HV150", -- VeritasFamily (MBA-OMB)
		"Sol/479944 2014 HZ155", -- VeritasFamily (MBA-OMB)
		"Sol/480007 2014 LP11", -- VeritasFamily (MBA-OMB)
		"Sol/480560 2015 MB66", -- VeritasFamily (MBA-OMB)
		"Sol/480593 2015 MZ85", -- VeritasFamily (MBA-OMB)
		"Sol/480618 2015 MV112", -- VeritasFamily (MBA-OMB)
		"Sol/480655 2015 OZ14", -- VeritasFamily (MBA-OMB)
		"Sol/480684 2015 PE45", -- VeritasFamily (MBA-OMB)
		"Sol/480722 2015 UE26", -- VeritasFamily (MBA-OMB)
		"Sol/480790 2016 PS35", -- VeritasFamily (MBA-OMB)
		"Sol/481268 2005 XQ82", -- VeritasFamily (MBA-OMB)
		"Sol/481350 2006 DK48", -- VeritasFamily (MBA-OMB)
		"Sol/481731 2008 FU101", -- VeritasFamily (MBA-OMB)
		"Sol/481764 2008 MB2", -- VeritasFamily (MBA-OMB)
		"Sol/482123 2010 OG110", -- VeritasFamily (MBA-OMB)
		"Sol/482161 2010 TG86", -- VeritasFamily (MBA-OMB)
		"Sol/482188 2010 UD63", -- VeritasFamily (MBA-OMB)
		"Sol/482194 2010 VN40", -- VeritasFamily (MBA-OMB)
		"Sol/482392 2012 BG5", -- VeritasFamily (MBA-OMB)
		"Sol/483173 2015 PR48", -- VeritasFamily (MBA-OMB)
		"Sol/483203 2015 PG303", -- VeritasFamily (MBA-OMB)
		"Sol/484012 2006 DL52", -- VeritasFamily (MBA-OMB)
		"Sol/484036 2006 DB218", -- VeritasFamily (MBA-OMB)
		"Sol/484992 2009 UJ147", -- VeritasFamily (MBA-OMB)
		"Sol/485368 2011 ER2", -- VeritasFamily (MBA-OMB)
		"Sol/485871 2012 FB27", -- VeritasFamily (MBA-OMB)
		"Sol/487153 2014 OE222", -- VeritasFamily (MBA-OMB)
		"Sol/487210 2014 OK377", -- VeritasFamily (MBA-OMB)
		"Sol/487362 2014 QJ242", -- VeritasFamily (MBA-OMB)
		"Sol/487405 2014 QT360", -- VeritasFamily (MBA-OMB)
		"Sol/487452 2014 SD31", -- VeritasFamily (MBA-OMB)
		"Sol/487517 2014 UB11", -- VeritasFamily (MBA-OMB)
		"Sol/487529 2014 UM127", -- VeritasFamily (MBA-OMB)
		"Sol/487536 2014 US172", -- VeritasFamily (MBA-OMB)
		"Sol/487543 2014 UY196", -- VeritasFamily (MBA-OMB)
		"Sol/487562 2014 WK159", -- VeritasFamily (MBA-OMB)
		"Sol/487828 2015 TZ72", -- VeritasFamily (MBA-OMB)
		"Sol/487927 2015 TZ206", -- VeritasFamily (MBA-OMB)
		"Sol/488097 2015 VW62", -- VeritasFamily (MBA-OMB)
		"Sol/488426 2016 XL13", -- VeritasFamily (MBA-OMB)
		"Sol/489218 2006 KJ47", -- VeritasFamily (MBA-OMB)
		"Sol/489302 2006 SR271", -- VeritasFamily (MBA-OMB)
		"Sol/489334 2006 TA101", -- VeritasFamily (MBA-OMB)
		"Sol/489996 2008 ST186", -- VeritasFamily (MBA-OMB)
		"Sol/490236 2008 WJ36", -- VeritasFamily (MBA-OMB)
		"Sol/490460 2009 ST270", -- VeritasFamily (MBA-OMB)
		"Sol/490536 2009 VJ30", -- VeritasFamily (MBA-OMB)
		"Sol/490549 2009 VP84", -- VeritasFamily (MBA-OMB)
		"Sol/490729 2010 RB149", -- VeritasFamily (MBA-OMB)
		"Sol/490942 2011 CJ90", -- VeritasFamily (MBA-OMB)
		"Sol/491003 2011 GL26", -- VeritasFamily (MBA-OMB)
		"Sol/491066 2011 QZ84", -- VeritasFamily (MBA-OMB)
		"Sol/491069 2011 QY90", -- VeritasFamily (MBA-OMB)
		"Sol/491660 2012 TK292", -- VeritasFamily (MBA-OMB)
		"Sol/491723 2012 UY162", -- VeritasFamily (MBA-OMB)
		"Sol/491747 2012 VA60", -- VeritasFamily (MBA-OMB)
		"Sol/491776 2012 WA14", -- VeritasFamily (MBA-OMB)
		"Sol/492147 2013 OB6", -- VeritasFamily (MBA-OMB)
		"Sol/492176 2013 QK8", -- VeritasFamily (MBA-OMB)
		"Sol/492968 2014 SL135", -- VeritasFamily (MBA-OMB)
		"Sol/492982 2014 SM158", -- VeritasFamily (MBA-OMB)
		"Sol/493071 2014 SX297", -- VeritasFamily (MBA-OMB)
		"Sol/493148 2014 TL62", -- VeritasFamily (MBA-OMB)
		"Sol/493257 2014 UY112", -- VeritasFamily (MBA-OMB)
		"Sol/493299 2014 UW182", -- VeritasFamily (MBA-OMB)
		"Sol/493356 2014 WJ28", -- VeritasFamily (MBA-OMB)
		"Sol/493392 2014 WC160", -- VeritasFamily (MBA-OMB)
		"Sol/493400 2014 WT179", -- VeritasFamily (MBA-OMB)
		"Sol/493582 2015 LT31", -- VeritasFamily (MBA-OMB)
		"Sol/493984 2016 AB97", -- VeritasFamily (MBA-OMB)
		"Sol/494004 2016 AX112", -- VeritasFamily (MBA-OMB)
		"Sol/494453 2016 UD144", -- VeritasFamily (MBA-OMB)
		"Sol/495296 2013 TV148", -- VeritasFamily (MBA-OMB)
		"Sol/495598 2015 AW256", -- VeritasFamily (MBA-OMB)
		"Sol/495749 2016 EO105", -- VeritasFamily (MBA-OMB)
		"Sol/495965 2007 RW132", -- VeritasFamily (MBA-OMB)
		"Sol/496057 2009 CQ24", -- VeritasFamily (MBA-OMB)
		"Sol/496147 2010 SC18", -- VeritasFamily (MBA-OMB)
		"Sol/496256 2012 OA", -- VeritasFamily (MBA-OMB)
		"Sol/496268 2012 SR4", -- VeritasFamily (MBA-OMB)
		"Sol/496598 2015 CH40", -- VeritasFamily (MBA-OMB)
		"Sol/496614 2015 GX2", -- VeritasFamily (MBA-OMB)
		"Sol/496693 2016 EX109", -- VeritasFamily (MBA-OMB)
		"Sol/496705 2016 EG167", -- VeritasFamily (MBA-OMB)
		"Sol/496791 2017 HP33", -- VeritasFamily (MBA-OMB)
		"Sol/497668 2006 RL94", -- VeritasFamily (MBA-OMB)
		"Sol/497733 2006 SQ184", -- VeritasFamily (MBA-OMB)
		"Sol/497762 2006 SL303", -- VeritasFamily (MBA-OMB)
		"Sol/497820 2006 TZ119", -- VeritasFamily (MBA-OMB)
		"Sol/497877 2006 UF214", -- VeritasFamily (MBA-OMB)
		"Sol/497914 2006 VF53", -- VeritasFamily (MBA-OMB)
		"Sol/498227 2007 UK15", -- VeritasFamily (MBA-OMB)
		"Sol/498301 2007 VE107", -- VeritasFamily (MBA-OMB)
		"Sol/498391 2007 XC25", -- VeritasFamily (MBA-OMB)
		"Sol/498868 2008 YD82", -- VeritasFamily (MBA-OMB)
		"Sol/498935 2009 BL38", -- VeritasFamily (MBA-OMB)
		"Sol/499033 2009 DQ44", -- VeritasFamily (MBA-OMB)
		"Sol/499051 2009 DF91", -- VeritasFamily (MBA-OMB)
		"Sol/499059 2009 DD119", -- VeritasFamily (MBA-OMB)
		"Sol/499066 2009 DT132", -- VeritasFamily (MBA-OMB)
		"Sol/499074 2009 EE24", -- VeritasFamily (MBA-OMB)
		"Sol/500004 2011 QE4", -- VeritasFamily (MBA-OMB)
		"Sol/500020 2011 QY84", -- VeritasFamily (MBA-OMB)
		"Sol/500021 2011 QZ86", -- VeritasFamily (MBA-OMB)
		"Sol/500031 2011 SS47", -- VeritasFamily (MBA-OMB)
		"Sol/500371 2012 TC46", -- VeritasFamily (MBA-OMB)
		"Sol/500380 2012 TK65", -- VeritasFamily (MBA-OMB)
		"Sol/500398 2012 TO93", -- VeritasFamily (MBA-OMB)
		"Sol/500409 2012 TT111", -- VeritasFamily (MBA-OMB)
		"Sol/500411 2012 TN114", -- VeritasFamily (MBA-OMB)
		"Sol/500482 2012 TV248", -- VeritasFamily (MBA-OMB)
		"Sol/500717 2012 XJ20", -- VeritasFamily (MBA-OMB)
		"Sol/500725 2012 XP43", -- VeritasFamily (MBA-OMB)
		"Sol/501381 2013 YG64", -- VeritasFamily (MBA-OMB)
		"Sol/501435 2014 AO4", -- VeritasFamily (MBA-OMB)
		"Sol/501519 2014 DR134", -- VeritasFamily (MBA-OMB)
		"Sol/502189 2015 BB67", -- VeritasFamily (MBA-OMB)
		"Sol/502474 2015 BY338", -- VeritasFamily (MBA-OMB)
		"Sol/502540 2015 BM449", -- VeritasFamily (MBA-OMB)
		"Sol/502591 2015 CQ7", -- VeritasFamily (MBA-OMB)
		"Sol/502858 2015 DF189", -- VeritasFamily (MBA-OMB)
		"Sol/502882 2015 DO216", -- VeritasFamily (MBA-OMB)
		"Sol/502975 2015 FZ44", -- VeritasFamily (MBA-OMB)
		"Sol/502996 2015 FG94", -- VeritasFamily (MBA-OMB)
		"Sol/503003 2015 FW99", -- VeritasFamily (MBA-OMB)
		"Sol/503009 2015 FN106", -- VeritasFamily (MBA-OMB)
		"Sol/503029 2015 FT140", -- VeritasFamily (MBA-OMB)
		"Sol/503063 2015 FA196", -- VeritasFamily (MBA-OMB)
		"Sol/503121 2015 FE334", -- VeritasFamily (MBA-OMB)
		"Sol/503525 2016 FV16", -- VeritasFamily (MBA-OMB)
		"Sol/503784 2016 RD42", -- VeritasFamily (MBA-OMB)
		"Sol/504023 2005 QP130", -- VeritasFamily (MBA-OMB)
		"Sol/504245 2006 UP280", -- VeritasFamily (MBA-OMB)
		"Sol/504435 2008 AM116", -- VeritasFamily (MBA-OMB)
		"Sol/505041 2011 RN5", -- VeritasFamily (MBA-OMB)
		"Sol/505048 2011 SU6", -- VeritasFamily (MBA-OMB)
		"Sol/505545 2013 YH116", -- VeritasFamily (MBA-OMB)
		"Sol/505569 2014 BS6", -- VeritasFamily (MBA-OMB)
		"Sol/506081 2015 VY148", -- VeritasFamily (MBA-OMB)
		"Sol/507591 2013 BY39", -- VeritasFamily (MBA-OMB)
		"Sol/508561 2016 UR145", -- VeritasFamily (MBA-OMB)
		"Sol/509103 2005 VE97", -- VeritasFamily (MBA-OMB)
		"Sol/509338 2006 XV41", -- VeritasFamily (MBA-OMB)
		"Sol/509660 2008 GY136", -- VeritasFamily (MBA-OMB)
		"Sol/510772 2013 AL42", -- VeritasFamily (MBA-OMB)
		"Sol/510876 2013 CK126", -- VeritasFamily (MBA-OMB)
		"Sol/510937 2013 EC97", -- VeritasFamily (MBA-OMB)
		"Sol/513511 2009 RY58", -- VeritasFamily (MBA-OMB)
		"Sol/514025 2014 KK26", -- VeritasFamily (MBA-OMB)
		"Sol/515012 2009 SK68", -- VeritasFamily (MBA-OMB)
		"Sol/515103 2010 VR178", -- VeritasFamily (MBA-OMB)
		"Sol/515235 2012 BE121", -- VeritasFamily (MBA-OMB)
		"Sol/515655 2014 OP84", -- VeritasFamily (MBA-OMB)
		"Sol/515705 2014 QS375", -- VeritasFamily (MBA-OMB)
		"Sol/516043 2015 TL125", -- VeritasFamily (MBA-OMB)
		"Sol/516044 2015 TA131", -- VeritasFamily (MBA-OMB)
		"Sol/516047 2015 TC137", -- VeritasFamily (MBA-OMB)
		"Sol/516076 2015 TQ296", -- VeritasFamily (MBA-OMB)
		"Sol/516751 2009 SU172", -- VeritasFamily (MBA-OMB)
		"Sol/516758 2009 SX312", -- VeritasFamily (MBA-OMB)
		"Sol/517506 2014 QY375", -- VeritasFamily (MBA-OMB)
		"Sol/517955 2015 TY344", -- VeritasFamily (MBA-OMB)
		"Sol/518049 2015 XA110", -- VeritasFamily (MBA-OMB)
		"Sol/527495 2007 VB45", -- VeritasFamily (MBA-OMB)
		"Sol/527540 2007 VN146", -- VeritasFamily (MBA-OMB)
		"Sol/527555 2007 VA173", -- VeritasFamily (MBA-OMB)
		"Sol/527989 2008 EY109", -- VeritasFamily (MBA-OMB)
		"Sol/528002 2008 EW136", -- VeritasFamily (MBA-OMB)
		"Sol/528175 2008 HQ31", -- VeritasFamily (MBA-OMB)
		"Sol/528214 2008 KJ33", -- VeritasFamily (MBA-OMB)
		"Sol/529678 2010 JL100", -- VeritasFamily (MBA-OMB)
		"Sol/531329 2012 QQ32", -- VeritasFamily (MBA-OMB)
		"Sol/531486 2012 TS113", -- VeritasFamily (MBA-OMB)
		"Sol/531571 2012 TC299", -- VeritasFamily (MBA-OMB)
		"Sol/531761 2012 VX103", -- VeritasFamily (MBA-OMB)
		"Sol/531928 2013 CZ40", -- VeritasFamily (MBA-OMB)
		"Sol/533327 2014 FW22", -- VeritasFamily (MBA-OMB)
		"Sol/533471 2014 HW72", -- VeritasFamily (MBA-OMB)
		"Sol/536540 2015 DX219", -- VeritasFamily (MBA-OMB)
		"Sol/536905 2015 FD329", -- VeritasFamily (MBA-OMB)
		"Sol/537732 2015 TS287", -- VeritasFamily (MBA-OMB)
		"Sol/542108 2012 TM300", -- VeritasFamily (MBA-OMB)
		"Sol/545693 2011 SG204", -- VeritasFamily (MBA-OMB)
		"Sol/545765 2011 UO8", -- VeritasFamily (MBA-OMB)
		"Sol/545838 2011 UV171", -- VeritasFamily (MBA-OMB)
		"Sol/549427 2011 HF78", -- VeritasFamily (MBA-OMB)
		"Sol/550695 2012 TV6", -- VeritasFamily (MBA-OMB)
		"Sol/550866 2012 TD304", -- VeritasFamily (MBA-OMB)
		"Sol/552028 2013 RK93", -- VeritasFamily (MBA-OMB)
		"Sol/552740 2010 RT109", -- VeritasFamily (MBA-OMB)
		"Sol/554375 2012 TJ182", -- VeritasFamily (MBA-OMB)
		"Sol/554381 2012 TH204", -- VeritasFamily (MBA-OMB)
		"Sol/554519 2012 UP48", -- VeritasFamily (MBA-OMB)
		"Sol/554524 2012 UQ58", -- VeritasFamily (MBA-OMB)
		"Sol/554563 2012 UM145", -- VeritasFamily (MBA-OMB)
		"Sol/555439 2013 YD9", -- VeritasFamily (MBA-OMB)
		"Sol/555801 2014 ER31", -- VeritasFamily (MBA-OMB)
		"Sol/558536 2015 AO273", -- VeritasFamily (MBA-OMB)
		"Sol/558962 2015 BB309", -- VeritasFamily (MBA-OMB)
		"Sol/560196 2015 FC157", -- VeritasFamily (MBA-OMB)
		"Sol/569375 2005 SL287", -- VeritasFamily (MBA-OMB)
		"Sol/569400 2005 TN32", -- VeritasFamily (MBA-OMB)
		"Sol/570685 2006 UR253", -- VeritasFamily (MBA-OMB)
		"Sol/572317 2008 FS122", -- VeritasFamily (MBA-OMB)
		"Sol/575301 2011 QW86", -- VeritasFamily (MBA-OMB)
		"Sol/576942 2012 XP69", -- VeritasFamily (MBA-OMB)
		"Sol/577412 2013 DA10", -- VeritasFamily (MBA-OMB)
		"Sol/578937 2014 HK162", -- VeritasFamily (MBA-OMB)
		"Sol/579183 2014 OE151", -- VeritasFamily (MBA-OMB)
		"Sol/587330 2005 XU102", -- VeritasFamily (MBA-OMB)
		"Sol/589966 2010 XZ47", -- VeritasFamily (MBA-OMB)
		"Sol/591290 2013 GE83", -- VeritasFamily (MBA-OMB)
		"Sol/591296 2013 GH105", -- VeritasFamily (MBA-OMB)
		"Sol/592137 2014 OA346", -- VeritasFamily (MBA-OMB)
		"Sol/599005 2009 PW18", -- VeritasFamily (MBA-OMB)
		"Sol/602654 2014 OV120", -- VeritasFamily (MBA-OMB)
		"Sol/604576 2015 RX223", -- VeritasFamily (MBA-OMB)
		"Sol/604579 2015 RX230", -- VeritasFamily (MBA-OMB)
		"Sol/604723 2015 TT206", -- VeritasFamily (MBA-OMB)
		"Sol/607263 2000 CL140", -- VeritasFamily (MBA-OMB)
		"Sol/607810 2002 PN8", -- VeritasFamily (MBA-OMB)
		"Sol/608290 2003 SW399", -- VeritasFamily (MBA-OMB)
		"Sol/608408 2003 TN45", -- VeritasFamily (MBA-OMB)
		"Sol/609935 2005 UG506", -- VeritasFamily (MBA-OMB)
		"Sol/610484 2006 BL244", -- VeritasFamily (MBA-OMB)
		"Sol/613344 2006 BS171", -- VeritasFamily (MBA-OMB)
	}
}
 